Umowa Licencyjna Użytkownika Oprogramowania (EULA)

Umowa licencyjna

Program ABBYY PDF Transformer 2.0

Ważne! Przed rozpoczęciem instalacji, kopiowania i/lub korzystania z tego produktu należy uważnie przeczytać poniższe warunki. Instalacja, kopiowanie oraz używanie tego produktu jest równoznaczne z wyrażeniem zgody na poniższe warunki.

Niniejsza umowa licencyjna na produkty firmy ABBYY (zwana dalej UMOWĄ LICENCYJNĄ) jest umową prawnie wiążącą, zawartą między użytkownikiem (Licencjobiorcą) (także osobą prawną, dla której zostało nabyte niniejsze oprogramowanie) a firmą ABBYY, i określa zakres praw użytkowania załączonego produktu (OPROGRAMOWANIA) wraz z wykorzystaniem wszelkich pokrewnych mediów, materiałów drukowanych i dokumentacji elektronicznej (inaczej zwanej dokumentacją online).

Instalowanie, kopiowanie lub użytkowanie OPROGRAMOWANIA w inny sposób oznacza, że użytkownik przeczytał i zrozumiał niniejszą UMOWĘ LICENCYJNĄ, oraz zgadza się przestrzegać jej postanowień.

Niniejsza UMOWA LICENCYJNA zyskuje moc prawną w chwili zaakceptowania przez Licencjobiorcę wszystkich warunków w niej określonych, to jest w chwili wybrania na ekranie komputera opcji „Akceptuję warunki umowy licencyjnej” i polecenia „Dalej”. Umowa pozostaje w mocy przez cały okres obowiązywania praw autorskich do OPROGRAMOWANIA.

OPROGRAMOWANIE jest chronione prawami autorskimi oraz postanowieniami umów międzynarodowych. Użytkownik zgadza się, że niniejsza UMOWA LICENCYJNA ma taką samą moc prawną jak wszelkie podpisane przez niego porozumienia sporządzone na piśmie. Niniejsza umowa obowiązuje użytkownika oraz wszelkie osoby prawne, które nabyły OPROGRAMOWANIE i w imieniu których oprogramowanie jest używane.

Jeśli Licencjobiorca nie wyraża zgody na warunki niniejszej UMOWY LICENCYJNEJ, powinien wybrać przycisk „Nie akceptuję warunków umowy licencyjnej” i polecenie „Anuluj”. Licencjobiorca może uzyskać zwrot zapłaconej kwoty, jeśli:

(i) nie korzysta z OPROGRAMOWANIA oraz

(ii) w ciągu 30 dni od daty zakupu zwróci sprzedawcy zakupione OPROGRAMOWANIE łącznie z całą wyżej wymienioną dokumentacją, nośnikami, opakowaniem i dowodem zapłaty, chyba że przepisy prawa kraju, w którym dokonano zakupu OPROGRAMOWANIA, oraz stosowane przez sprzedawcę praktyki związane ze zwrotem towaru stanowią inaczej.

Definicje

„ABBYY” oznacza ABBYY Software z siedzibą pod adresem: ulica Bolszaja Kosinskaja 139 budynek 7, 111622 Moskwa, Rosja – w odniesieniu do punktu 18.3 niniejszej UMOWY LICENCYJNEJ, oraz ABBYY Solutions Ltd., 2 Kastoros Str, CY-1087 Nicosia, Cypr – we wszystkich innych przypadkach.

„ABBYY Group” oznacza firmę ABBYY wraz z jej wszystkimi podmiotami powiązanymi. „Podmioty powiązane firmy ABBYY” oznaczają podmioty, które bezpośrednio lub pośrednio, przez jednego lub kilku pośredników, kontrolują, są kontrolowane lub pozostają pod kontrolą firmy ABBYY.

„Licencjobiorca” oznacza osobę fizyczną i/lub osobę prawną, która nabyła niniejsze OPROGRAMOWANIE i w imieniu której jest ono używane.

1. Udzielenie licencji

1.1 Z zastrzeżeniem przestrzegania warunków niniejszej UMOWY LICENCYJNEJ przez Licencjobiorcę, firma ABBYY udziela mu zwykłego, ograniczonego prawa („Licencji”) do korzystania z OPROGRAMOWANIA, łącznie z wszystkimi obrazami, zdjęciami, animacjami, elementami audio-wideo, utworami muzycznymi, tekstem oraz apletami wchodzącymi w skład OPROGRAMOWANIA, jak również towarzyszących mu materiałów drukowanych i wszystkich kopii OPROGRAMOWANIA wyłącznie pod warunkami określonymi poniżej.

Wszystkie warunki umowy dotyczą zarówno OPROGRAMOWANIA jako całości, jak i jego części składowych.

2. Licencja

2.1 Firma ABBYY oświadcza i gwarantuje, że posiada pełne prawa, uprawnienia, umocowania, możliwość i zdolność do licencjonowania oraz dystrybucji OPROGRAMOWANIA, w tym obrazów, zdjęć, animacji, elementów audio-wideo, muzyki, tekstów i apletów stanowiących część OPROGRAMOWANIA, towarzyszących mu materiałów drukowanych i wszystkich kopii OPROGRAMOWANIA.

2.2 Wszelkie prawa związane z zawartością, do której można uzyskać dostęp, korzystając z OPROGRAMOWANIA, stanowią własność odpowiednich właścicieli i mogą być chronione stosownymi przepisami o prawach autorskich lub innymi przepisami i porozumieniami dotyczącymi własności intelektualnej. Niniejsza UMOWA LICENCYJNA nie stanowi przekazania takich praw własności intelektualnej.

2.3 OPROGRAMOWANIE zawiera ważne tajemnice handlowe oraz poufne informacje firmy ABBYY i innych podmiotów i jest chronione prawem autorskim, w tym, bez ograniczeń, amerykańskim prawem autorskim, postanowieniami traktatów międzynarodowych i stosownymi ustawami w krajach użytkowania. Użytkowanie OPROGRAMOWANIA wykraczające lub pozostające w sprzeczności z warunkami niniejszej UMOWY LICENCYJNEJ stanowi naruszenie praw do własności intelektualnej firmy ABBYY i innych podmiotów oraz stanowi podstawę unieważnienia wszelkich praw do użytkowania OPROGRAMOWANIA, nadanych w ramach niniejszej UMOWY LICENCYJNEJ.

2.4 Licencjobiorcy przysługuje prawo jednorazowego, trwałego przekazania OPROGRAMOWANIA wyłącznie bezpośrednio użytkownikowi końcowemu. Przekazanie musi dotyczyć całości OPROGRAMOWANIA (wraz z wszystkimi składnikami, nośnikami i materiałami drukowanymi, a także wszelkimi aktualizacjami) oraz przeniesienia niniejszej UMOWY LICENCYJNEJ. Przekazania nie można dokonać na zasadzie powierzenia ani innego przekazania pośredniego. Beneficjent takiego jednorazowego przekazania musi wyrazić zgodę na warunki niniejszej UMOWY LICENCYJNEJ, łącznie ze zobowiązaniem do nieprzenoszenia niniejszej UMOWY LICENCYJNEJ i OPROGRAMOWANIA na kolejne osoby. W przypadku takiego przekazania Licencjobiorca musi usunąć OPROGRAMOWANIE ze swojego komputera lub sieci LAN.

2.5 Niniejsza UMOWA LICENCYJNA nie udziela Licencjobiorcy żadnych praw do znaków handlowych firmy ABBYY.

2.6 Ograniczenie praw. Wszelkie prawa, których wyraźnie nie udzielono, zastrzeżone są przez firmę ABBYY.

3. Korzystanie z OPROGRAMOWANIA

3.1 Licencjobiorca może zainstalować i korzystać wyłącznie z jednej kopii OPROGRAMOWANIA na jednym komputerze, chyba że osobna umowa z firmą ABBYY lub świadectwo licencyjne towarzyszące OPROGRAMOWANIU stanowi inaczej. Jeśli Licencjobiorca chce zainstalować i używać OPROGRAMOWANIE na innym komputerze, musi wcześniej usunąć OPROGRAMOWANIE z pierwszego komputera.

4. Podwójne nośniki OPROGRAMOWANIA

4.1 Licencjobiorca może otrzymać OPROGRAMOWANIE na więcej niż jednym nośniku, łącznie z pobraniami za pośrednictwem Internetu. Bez względu na liczbę nośników, zgodnie z punktem 3 niniejszej UMOWY LICENCYJNEJ, Licencjobiorca może używać jednej (1) kopii OPROGRAMOWANIA.

5. Bazy danych użytkowników końcowych

5.1 Licencjobiorca może tworzyć własne bazy danych dla programów wchodzących w skład pakietu OPROGRAMOWANIA, jeśli taka funkcja jest dostępna.

6. Redystrybucja OPROGRAMOWANIA

6.1 Redystrybucja niniejszego OPROGRAMOWANIA jest zabroniona, z wyjątkiem sytuacji opisanych w punkcie 2.4. Redystrybucja to między innymi sprzedaż, wynajem, leasing lub wypożyczenie OPROGRAMOWANIA.

7. Ograniczenia

7.1 Licencjobiorca przyjmuje do wiadomości, że OPROGRAMOWANIE jest zabezpieczone przed nieuprawnionym kopiowaniem i/lub użytkowaniem. Licencjobiorca może nie mieć możliwości realizacji swoich praw do OPROGRAMOWANIA wynikających z niniejszej UMOWY LICENCYJNEJ, jeśli nie dokona aktywacji swojej kopii OPROGRAMOWANIA. Podczas aktywacji kopii OPROGRAMOWANIA do firmy ABBYY nie są przesyłane żadne informacje osobiste o użytkowniku. Aktywacja jest całkowicie anonimowa. Podczas aktywacji tworzony jest unikatowy parametr odpowiadający konfiguracji posiadanego komputera w chwili aktywacji. Parametr ten nie zawiera żadnych osobistych informacji o użytkowniku, oprogramowaniu lub danych, które mogą się znajdować w posiadanym komputerze, ani żadnych konkretnych informacji na temat marki lub modelu komputera. Parametr ten identyfikuje komputer wyłącznie na potrzeby aktywacji. Wraz z parametrem do firmy ABBYY wysyłane są informacje dotyczące nazwy, numeru seryjnego, numeru wersji i języka interfejsu posiadanej kopii OPROGRAMOWANIA. Informacje te zostaną użyte wyłącznie w celu określenia właściwego języka i zawartości wiadomości zwrotnej, której zadaniem jest poinformowanie użytkownika o wynikach procedury aktywacyjnej, i nie będą one użyte w żadnym innym celu.

7.2 Wszelkie warunki i ograniczenia w użytkowaniu OPROGRAMOWANIA zostały określone w niniejszej UMOWIE LICENCYJNEJ, jeśli inne porozumienie z firmą ABBYY stwierdza inaczej.

7.3 Licencjobiorca nie może wykonywać ani umożliwiać osobom trzecim wykonywania poniższych czynności:

7.3.1 Dezasemblacji lub dekompilacji (tj. pobierania kodu źródłowego z kodu wynikowego) OPROGRAMOWANIA (aplikacji, baz danych i innych elementów) z wyjątkiem takich okoliczności i wyłącznie w takim stopniu, kiedy taka czynność jest wyraźnie dozwolona przez odpowiednie przepisy pomimo tego ograniczenia. Jeśli stosowne przepisy dopuszczają takie czynności, żadnych informacji w ten sposób uzyskanych nie wolno ujawniać osobom trzecim, chyba że zezwalają na to przepisy prawa – wówczas informacje o takim ujawnieniu należy niezwłocznie przekazać firmie ABBYY. Wszelkie informacje tego rodzaju stanowią własność firmy ABBYY i są traktowane jako poufne.

7.3.2 Modyfikacji, adaptacji lub tłumaczenia OPROGRAMOWANIA, w tym wprowadzania zmian w kodzie obiektowym aplikacji i zawartych w OPROGRAMOWANIU baz danych, innych niż obsługiwane przez OPROGRAMOWANIE i opisane w dokumentacji.

7.3.3 Wypożyczania, dzierżawienia, przydzielania, przekazywania lub przenoszenia praw przyznanych Licencjobiorcy na mocy niniejszej UMOWY LICENCYJNEJ oraz innych praw związanych z OPROGRAMOWANIEM innym osobom, lub wyrażania zgody na kopiowanie oprogramowania na inny komputer w całości lub części, z wyjątkiem sytuacji opisanych w punkcie 2.4.

7.3.4 Umożliwiania korzystania z OPROGRAMOWANIA osobom do tego nieuprawnionym, pracującym w tym samym systemie wielodostępnym.

7.3.5 Usuwania lub czynienia niewidocznymi wszelkich informacji o prawach autorskich i patentowych oraz znakach handlowych, jakie znajdują się w dostarczonym OPROGRAMOWANIU.

8. Pomoc techniczna

8.1 Firma ABBYY udziela pomocy technicznej w zakresie OPROGRAMOWANIA („Pomoc techniczna”) zgodnie z warunkami aktualnej polityki firmy dotyczącej wsparcia technicznego, publikowanej na stronie internetowej ABBYY (http://www.abbyy.com/support/). Firma ABBYY zastrzega sobie prawo do zmiany polityki firmy dotyczącej wsparcia technicznego bez wcześniejszego powiadomienia.

8.2 Wszelkie dodatkowe kody dostarczone w ramach pomocy technicznej uważa się za elementy OPROGRAMOWANIA i jako takie podlegają one warunkom niniejszej UMOWY LICENCYJNEJ.

8.3 Warunkiem korzystania z pomocy technicznej jest podanie firmie ABBYY informacji na temat posiadanego komputera, a także standardowych informacji osobistych, tj. nazwiska, nazwy firmy (jeśli ma zastosowanie), adresu, numeru telefonu i adresu poczty elektronicznej.

8.4 Firma ABBYY może wykorzystać wyżej wspomniane informacje w celach handlowych, w tym między innymi do pomocy technicznej i udoskonalania produktu, z zastrzeżeniem, że niedozwolone jest wykorzystanie ich w sposób, który wskazywałby na tożsamość konkretnego Licencjobiorcy.

9. Oprogramowanie nie do odsprzedaży

9.1 Jeśli OPROGRAMOWANIE oznaczone jest jako „nie do odsprzedaży”, to bez względu na inne postanowienia niniejszej UMOWY LICENCYJNEJ Licencjobiorcy wolno z niego korzystać jedynie dla celów demonstracyjnych, weryfikacji i testowania.

10. Oprogramowanie próbne

10.1 Jeśli OPROGRAMOWANIE oznaczone jest jako „Try&Buy”, „Wersja próbna” lub „Demo”, to do czasu zakupu licencji dla pełnej wersji handlowej OPROGRAMOWANIA ma zastosowanie poniższy punkt. Licencjobiorca przyjmuje do wiadomości, że funkcjonalność OPROGRAMOWANIA jest ograniczona oraz/lub OPROGRAMOWANIE będzie pracowało przez ograniczony okres. OPROGRAMOWANIE jest licencjonowane „tak jak jest”, wyłącznie jako model demonstracyjny. OPROGRAMOWANIE w wersji czasowej przestanie funkcjonować po określonym w OPROGRAMOWANIU czasie od chwili instalacji. Po upływie daty końcowej tego okresu niniejsza licencja wygaśnie, jeśli nie została przedłużona przez firmę ABBYY po zakupie przez Licencjobiorcę licencji dla pełnej wersji handlowej.

11. Uaktualnienia produktu

11.1 Jeśli OPROGRAMOWANIE jest oznaczone jako uaktualnienie, to aby z niego korzystać, Licencjobiorca musi posiadać odpowiednie uprawnienia do korzystania z produktu określonego przez ABBYY jako możliwy do uaktualnienia.

11.2 OPROGRAMOWANIE oznaczone jako uaktualnienie zastępuje i/lub uzupełnia produkt, na podstawie którego Licencjobiorca korzysta z uaktualnienia.

11.3 Po zainstalowaniu wersji uaktualnionej poprzednią UMOWĘ LICENCYJNĄ uważa się za nieważną.

11.4 Licencjobiorca może korzystać z wersji uaktualnionej na warunkach UMOWY LICENCYJNEJ załączonej do produktu.

11.5 Licencjobiorca przyjmuje do wiadomości, że obowiązek firmy ABBYY świadczenia przez pomocy technicznej względem aktualizowanej wersji OPROGRAMOWANIA wygasa w momencie udostępnienia wersji uaktualnionej.

12. Wygaśnięcie UMOWY LICENCYJNEJ

12.1 Niniejsza UMOWA LICENCYJNA obowiązuje do chwili jej wygaśnięcia, jeśli inne ustalenia pomiędzy Licencjobiorcą a firmą ABBYY nie stanowią inaczej.

12.2 Firma ABBYY ma prawo rozwiązać niniejszą UMOWĘ LICENCYJNĄ bez uszczerbku dla innych uprawnień, jeśli Licencjobiorca nie przestrzega jej warunków. W takim wypadku Licencjobiorca jest zobowiązany do zniszczenia wszystkich kopii OPROGRAMOWANIA, jego części składowych i do odinstalowania OPROGRAMOWANIA.

12.3 Licencjobiorca może wypowiedzieć niniejszą UMOWĘ LICENCYJNĄ, niszcząc OPROGRAMOWANIE, jego wszystkie kopie oraz towarzyszącą mu dokumentację.

12.4 Takie wypowiedzenie umowy nie zwalnia Licencjobiorcy z obowiązku uiszczenia zapłaty za OPROGRAMOWANIE.

12.5 Postanowienia punktów 2.3, 2.5, 2.6, 6, 7, 10, 13.2–13.4, 14–18, 19.4, 20 oraz 21 zachowują ważność po wypowiedzeniu niniejszej UMOWY LICENCYJNEJ, jednak nie stanowi to podstawy do zachowania prawa do korzystania z oprogramowania po wygaśnięciu niniejszej Umowy.

13. Ograniczona gwarancja

13.1 Firma ABBYY udziela gwarancji, że nośnik, na którym dostarczono OPROGRAMOWANIE, w normalnych warunkach eksploatacji będzie wolny od wad fizycznych i wad wykonania przez minimalny okres określony przepisami obowiązującymi w kraju zakupu, począwszy od daty zakupu.

13.2 OPROGRAMOWANIE i jego wszelkie uaktualnienia dostarczane są „ tak jak jest” i firma ABBYY nie udziela na nie żadnego rodzaju gwarancji. Firma ABBYY nie może udzielić i nie udziela gwarancji na działanie lub wyniki, jakie Licencjobiorca może uzyskać, korzystając z OPROGRAMOWANIA.

Z wyjątkiem wszelkich gwarancji, warunków i oświadczeń, których stosowne dla Licencjobiorcy przepisy prawa nie pozwalają wyłączyć lub ograniczyć, firma ABBYY nie udziela żadnych gwarancji, warunków i oświadczeń (wyraźnie określonych ani implikowanych przez ustawy, prawo zwyczajowe, zwyczaje, praktyki lub inne), włączając w to gwarancję nienaruszania praw osób trzecich, możliwości wprowadzenia do obrotu handlowego, integracji, zadowalającej jakości lub przydatności do danego celu, ani też nie gwarantuje, że OPROGRAMOWANIE nie posiada żadnych wad, spełni oczekiwania Licencjobiorcy lub że OPROGRAMOWANIE działać będzie poprawnie w połączeniu z innym oprogramowaniem lub sprzętem, oraz stwierdza, że całkowite ryzyko związane z jakością i pracą OPROGRAMOWANIA ponosi Licencjobiorca.

13.3 Firma ABBYY nie udziela żadnych gwarancji na oprogramowanie obce, które może być dostarczone razem z OPROGRAMOWANIEM.

13.4 Ograniczona gwarancja dla użytkowników w Niemczech lub Austrii

Jeśli Licencjobiorca nabył kopię OPROGRAMOWANIA w Niemczech lub Austrii i zazwyczaj przebywa na terenie tych krajów, to zgodnie z niemieckim prawem firma ABBYY gwarantuje, że oprogramowanie będzie działać zgodnie z opisem w dokumentacji („uzgodniona funkcjonalność”) przez okres objęty ograniczoną gwarancją po zakupie kopii OPROGRAMOWANIA przy użytkowaniu w zalecanej konfiguracji sprzętowej. Na potrzeby niniejszego punktu termin „okres ograniczonej gwarancji” oznacza jeden (1) rok, jeśli Licencjobiorca jest użytkownikiem instytucjonalnym lub osobą prawną, oraz dwa (2) lata, jeśli Licencjobiorca nie jest użytkownikiem instytucjonalnym. Nieznacznych odchyleń od uzgodnionych funkcji nie uważa się za podstawę powstania żadnych praw gwarancyjnych. Taka ograniczona gwarancja nie odnosi się do OPROGRAMOWANIA dostarczonego bezpłatnie, na przykład uaktualnień, wersji próbnych, próbek produktu, kopii OPROGRAMOWANIA oznaczonych jako „Nie do sprzedaży”, lub OPROGRAMOWANIA, w którym Licencjobiorca dokonał zmian w stopniu powodującym usterkę. W celu dokonania reklamacji w okresie gwarancyjnym Licencjobiorca musi zwrócić OPROGRAMOWANIE sprzedawcy, u którego nabyte zostało oprogramowanie (na koszt producenta), wraz z dowodem zakupu. Jeżeli działanie oprogramowania w istotny sposób różni się od uzgodnionych funkcji, firma ABBYY ma prawo – wedle własnego uznania – naprawić lub wymienić OPROGRAMOWANIE. Jeśli nie da to spodziewanego rezultatu, Licencjobiorca ma prawo do obniżenia ceny zakupu (obniżki) lub unieważnienia umowy zakupu (unieważnienia). Więcej informacji dotyczących gwarancji udziela Dział Obsługi Klienta firmy ABBYY w Niemczech: ABBYY Europe GmbH, Anglerstrasse 6, 80339, Munich, tel.: +49 (0)89 51 11 590, faks: +49 (0)89 51 11 5959.

14 Ograniczenie odpowiedzialności

14.1 W żadnym przypadku firma ABBYY nie ponosi odpowiedzialności względem Licencjobiorcy za żadne szkody, przestoje firmy, utratę danych lub informacji wszelkiego rodzaju, firmowych lub innych, roszczenia ani koszty, ani za żadne pośrednie, uboczne szkody lub utratę zysków bądź oszczędności w wyniku korzystania i/lub w związku z użytkowaniem OPROGRAMOWANIA, ani za szkody wynikłe z możliwych błędów w OPROGRAMOWANIU, nawet jeśli powiadomiono przedstawiciela firmy ABBYY o możliwości powstania takich strat, szkód, roszczeń lub kosztów, ani też za żadne roszczenia osób trzecich. Powyższe ograniczenia i wyłączenia mają zastosowanie w zakresie dozwolonym przez stosowne dla Licencjobiorcy przepisy prawa. Wyłączna i całkowita odpowiedzialność firmy ABBYY w związku z niniejszą UMOWĄ LICENCYJNĄ ograniczona jest do kwoty, jaką zapłacono przy zakupie oprogramowania, jeśli taka płatność miała miejsce. Żadne postanowienie niniejszej UMOWY LICENCYJNEJ nie ogranicza odpowiedzialności firmy ABBYY wobec Licencjobiorcy w przypadku śmierci lub obrażeń ciała wynikłych z zaniedbań firmy ABBYY lub jej nieuczciwości (oszustwa). Więcej informacji dotyczących obowiązujących przepisów prawa można znaleźć w punkcie 18 niniejszej UMOWY LICENCYJNEJ.

14.2 Ograniczona gwarancja dla użytkowników w Niemczech lub Austrii

Jeśli Licencjobiorca nabył kopię OPROGRAMOWANIA w Niemczech lub Austrii i zazwyczaj przebywa na terenie tych krajów, to

14.2.1 Z uwzględnieniem postanowień punktu14.2.2, ustawowa odpowiedzialność firmy ABBYY za szkody ograniczona jest w następujący sposób: (i) Firma ABBYY ponosi odpowiedzialność wyłącznie do wysokości kwoty odszkodowania, jaką założono w chwili zawarcia umowy zakupu na odszkodowania za niedotrzymanie istotnych zobowiązań umownych w nieznacznym stopniu, oraz (ii) firma ABBYY nie ponosi odpowiedzialności za szkody wynikłe z niedotrzymania nieistotnych zobowiązań umownych w nieznacznym stopniu.

14.2.2 Ograniczenie odpowiedzialności, określone w punkcie 14.2.1, nie ma zastosowania w odniesieniu do obowiązujących zobowiązań ustawowych, w szczególności zobowiązań określonych w niemieckiej ustawie o odpowiedzialności za produkty, odpowiedzialności za przyjęcie określonej gwarancji lub odpowiedzialności za zawinione spowodowanie uszkodzenia ciała.

14.2.3 Licencjobiorca jest zobowiązany do podjęcia wszelkich kroków w celu uniknięcia i zminimalizowania szkód, w szczególności tworzenia kopii zapasowych OPROGRAMOWANIA i danych znajdujących się w pamięci komputera, w zakresie przewidzianym postanowieniami niniejszej UMOWY LICENCYJNEJ.

15. Wbudowane czcionki

15.1 Programy obsługujące czcionki podlegają prawom autorskim i właściciel praw może określić warunki, na jakich można z nich korzystać. Jednym z takich warunków może być konieczność posiadania licencjonowanej kopii programu w celu wprowadzenia czcionki do pliku PDF. W żadnym przypadku firma ABBYY nie odpowiada za żadne uszkodzenia wynikłe z używania wbudowanych czcionek.

16. Biblioteka Adobe® PDF

16.1 „Oprogramowanie Adobe” oznacza Adobe PDF Library® dla Windows 2000, XP i powiązaną dokumentację, uaktualnienia, modyfikacje, dodatki i ich kopie. W OPROGRAMOWANIU zawarte jest oprogramowanie Adobe.

16.2 Udzielenie licencji i ograniczenia Firma ABBYY udziela Licencjobiorcy niewyłącznej licencji na użytkowanie oprogramowania Adobe, stanowiącego część OPROGRAMOWANIA, zgodnie z postanowieniami niniejszej UMOWY LICENCYJNEJ. Licencjobiorca może wykonać jedną kopię zapasową oprogramowania Adobe będącego częścią OPROGRAMOWANIA pod warunkiem, że kopia nie będzie zainstalowana ani używana na innym komputerze.

16.3 Prawa własności intelektualnej Oprogramowanie Adobe, stanowiące część OPROGRAMOWANIA, jest własnością firmy Adobe i jej dostawców, a jego struktura, układ i kod zawierają ważne tajemnice handlowe firmy Adobe i jej dostawców. Oprogramowanie Adobe jest również chronione amerykańskim prawem autorskim i postanowieniami traktatów międzynarodowych. Oprogramowania Adobe, stanowiącego część OPROGRAMOWANIA, nie wolno kopiować, z wyjątkiem przypadków określonych niniejszą Umową. Wszystkie kopie, na jakie zezwala UMOWA LICENCYJNA, muszą zawierać takie same informacje na temat praw autorskich i innych praw własności jak informacje występujące w OPROGRAMOWANIU. Użytkownik nie może dokonywać modyfikacji, adaptacji, tłumaczenia, odtwarzania kodu dekompilacji, demontażu ani podejmować innych prób poznania kodu źródłowego oprogramowania Adobe, stanowiącego część OPROGRAMOWANIA. Z wyjątkiem wyżej opisanych sytuacji, Umowa nie przyznaje użytkownikowi jakichkolwiek praw własności intelektualnej do oprogramowania Adobe.

16.4 Licencja na czcionki Jeżeli OPROGRAMOWANIE lub oprogramowanie Adobe, stanowiące część OPROGRAMOWANIA, zawiera oprogramowanie do obsługi czcionek, użytkownik może wbudować oprogramowanie do obsługi czcionek lub strukturę oprogramowania do obsługi czcionek w swoich dokumentach elektronicznych w zakresie dozwolonym przez właściciela praw autorskich czcionki. Czcionki zawarte w tym pakiecie mogą zawierać zarówno czcionki należące do firmy Adobe, jak i takie, które nie są własnością Adobe. Wszystkie czcionki należące do Adobe można dowolnie osadzać w dokumentach.

16.5 Gwarancja FIRMA ABBYY I JEJ DOSTAWCY NIE GWARANTUJĄ ANI NIE MOGĄ ZAGWARANTOWAĆ WYNIKÓW, JAKIE MOŻNA OSIĄGNĄĆ PRZY UŻYCIU OPROGRAMOWANIA ADOBE, STANOWIĄCEGO CZĘŚĆ OPROGRAMOWANIA.

16.6 Zasady eksportu Użytkownik zgadza się, że oprogramowania Adobe, stanowiącego część OPROGRAMOWANIA, nie wolno przewozić, przekazywać ani eksportować do jakiegokolwiek kraju, ani używać w sposób zabroniony przez amerykańską ustawę eksportową lub jakiekolwiek inne przepisy eksportowe, ograniczenia lub regulacje prawne (zwane razem „prawami eksportowymi”). Ponadto jeżeli oprogramowanie Adobe, stanowiące część OPROGRAMOWANIA, określono jako towar podlegający kontroli eksportu w świetle zapisów prawa eksportowego, Licencjobiorca oświadcza i gwarantuje, że nie jest obywatelem ani mieszkańcem kraju objętym embargiem oraz nie dotyczy go zakaz posiadania oprogramowania Adobe, stanowiącego część OPROGRAMOWANIA. Wszelkich praw do używania oprogramowania Adobe, stanowiącego część OPROGRAMOWANIA, udziela się z zastrzeżeniem, że mogą zostać cofnięte w przypadku, gdy Licencjobiorca nie zastosuje się do warunków niniejszej UMOWY LICENCYJNEJ.

16.7 Znaki handlowe Adobe i Adobe PDF Library są zastrzeżonymi znakami handlowymi lub znakami towarowymi Adobe Systems Incorporated w USA i/lub innych krajach.

17. Zasady eksportu

17.1 OPROGRAMOWANIA nie wolno eksportować ani reeksportować z pogwałceniem jakichkolwiek zapisów w prawodawstwie kraju, w którym zakupiono lub w inny sposób nabyto OPROGRAMOWANIE. Ponadto Licencjobiorca oświadcza i gwarantuje, że żadne stosowne przepisy prawa nie zabraniają mu posiadania OPROGRAMOWANIA.

18. Obowiązujące przepisy prawa

18.1 Jeśli OPROGRAMOWANIE zakupiono w USA, Kanadzie, Meksyku, Japonii lub na Tajwanie, postanowienia niniejszej UMOWY LICENCYJNEJ podlegają jurysdykcji sądów okręgu Santa Clara w stanie Kalifornia, w USA.

18.2 Jeśli OPROGRAMOWANIE zakupiono w Austrii, Belgii, Danii, Finlandii, Francji, Niemczech, Grecji, Irlandii, we Włoszech, Luksemburgu, Holandii, Portugalii, Hiszpanii, Szwecji, Wielkiej Brytanii lub jakimkolwiek innym Państwie Członkowskim Unii Europejskiej, którego nie wymieniono w punkcie 18.3 lub 18.4 niniejszej UMOWY LICENCYJNEJ, lub w Szwajcarii, Norwegii, Islandii albo Lichtensteinie, postanowienia niniejszej UMOWY LICENCYJNEJ podlegają jurysdykcji sądów w Monachium, w Republice Federalnej Niemiec.

18.3 Jeśli OPROGRAMOWANIE zakupiono w Rosji, na Białorusi, w Kazachstanie lub innym kraju WNP, z wyjątkiem Ukrainy i Mołdowy, lub na Łotwie, Litwie albo w Estonii, postanowienia niniejszej UMOWY LICENCYJNEJ podlegają jurysdykcji sądów w Moskwie, w Federacji Rosyjskiej.

18.4 Jeśli OPROGRAMOWANIE zakupiono w Albanii, Bośni i Hercegowinie, Bułgarii, Chorwacji, na Cyprze, w Czechach, na Węgrzech, w Izraelu, Macedonii, na Malcie, w Polsce, Rumunii, Słowacji, Słowenii, Turcji, Serbii, Czarnogórze, na Ukrainie lub w Mołdawii, postanowienia niniejszej UMOWY LICENCYJNEJ podlegają jurysdykcji sądów w Moskwie, w Federacji Rosyjskiej. Powyższe nie dotyczy praw strony występującej w charakterze konsumenta, która zakupiła oprogramowanie na terytorium Polski.

18.5 W przypadkach opisanych w punktach 18.1–18.4 niniejszej UMOWY LICENCYJNEJ nie dotyczą zasady kolizji przepisów prawa żadnej jurysdykcji ani nie podlega ona postanowieniom konwencji Narodów Zjednoczonych o umowach międzynarodowej sprzedaży towarów, której zastosowanie jednoznacznie się wyłącza.

18.6 Jeśli OPROGRAMOWANIE zakupiono w kraju innym niż wymienione w punktach 18.1–18.4, niniejsza UMOWA LICENCYJNA podlega i jest interpretowana zgodnie z przepisami kraju zakupu OPROGRAMOWANIA.

19. Pozostałe postanowienia

19.1 W przypadku pozyskania OPROGRAMOWANIA drogą internetową (łącznie z wersją „Nie do sprzedaży” i/lub „Uaktualnieniem”) firma ABBYY nie dostarcza Licencjobiorcy ani instrukcji użytkownika, ani żadnych materiałów drukowanych.

19.2 Firma ABBYY gwarantuje, że wszelkie osobiste informacje podane podczas instalacji i rejestracji OPROGRAMOWANIA są przechowywane i wykorzystywane wyłącznie w obrębie Grupy ABBYY.

19.3 Firma ABBYY gwarantuje, że wszelkie pozostałe informacje podane podczas instalacji i rejestracji OPROGRAMOWANIA są przechowywane i wykorzystywane wyłącznie w obrębie firmy ABBYY.

19.4 Licencjobiorca zwalnia firmę ABBYY od odpowiedzialności z tytułu roszczeń, odszkodowań, strat, kroków prawnych oraz postępowania sądowego, łącznie z kosztami obsługi prawnej, jakie mogą powstać na skutek lub w związku z użytkowaniem i/lub stosowaniem OPROGRAMOWANIA.

20. Użytkowanie przez rząd

20.1 Jeśli OPROGRAMOWANIE jest użytkowane przez rząd Stanów Zjednoczonych lub dowolną agencję rządową USA, to zastosowanie mają następujące warunki: (1) Ograniczone oprogramowanie komputerowe, określone w klauzuli ogólnej praw do danych w federalnych przepisach o nabywaniu towarów 52.227-14; i (2) korzystanie, powielanie czy ujawnianie tajemnicy przez organa rządowe podlegają ograniczeniom określonym w podpunkcie (c)(1)(ii) klauzuli praw do danych technicznych i oprogramowania komputerowego DFARS 252.227-7013.

21. Postanowienia ogólne

21.1 Nieważność lub niewykonalność dowolnej części niniejszej UMOWY LICENCYJNEJ nie wpływa na ważność pozostałej części UMOWY LICENCYJNEJ, która ma nadal charakter obowiązujący i wiążący. Niniejsza UMOWA LICENCYJNA nie narusza ustawowych praw strony występującej w charakterze konsumenta.


Co to jest ABBYY PDF Transformer?

Program ABBYY PDF Transformer został zbudowany na bazie światowej sławy systemu optycznego rozpoznawania znaków (OCR) FineReader firmy ABBYY, co czyni go najbardziej wszechstronnym rozwiązaniem wykorzystywanym do konwersji plików PDF, obsługującym wszystkie ich typy.

Główne cechy:

  1. Konwersja plików PDF
    • Program ABBYY PDF Transformer umożliwia konwertowanie wszystkich typów plików PDF na formaty DOC, RTF, XLS, HTML, TXT i przeszukiwalnego PDF, z zachowaniem oryginalnego formatowania.
    • Integracja z pakietem Microsoft Office pozwala na bezpośrednie otwieranie plików PDF w programie Microsoft Word lub Microsoft Excel.
    • Podczas konwersji plików PDF program ABBYY PDF Transformer automatycznie umożliwia rozpoznanie hiperłączy internetowych i adresów e-mail oraz odtworzenie ich w dokumentach wyjściowych.

  2. Tworzenie plików PDF

    • Program ABBYY PDF Transformer umożliwia konwersję plików DOC, RTF, XLS, PPT, HTML, VSD i TXT do formatu PDF. Użytkownik może kontrolować rozmiar pliku wyjściowego i zabezpieczyć go przed dostępem nieupoważnionych osób.
    • Integracja z pakietem Microsoft Office pozwala na tworzenie plików PDF bezpośrednio w aplikacjach Microsoft Word, Microsoft Excel, Microsoft PowerPoint i Microsoft Visio.
    • Program ABBYY PDF Transformer umożliwia zapisywanie plików wyjściowych na dysku lub wysyłanie ich jako załączników e-mail.

Elastyczne ustawienia i łatwość użycia:

  • Szybsza konwersja plików PDF dzięki konwertowaniu tylko wybranych stron.

  • Lepsza jakość konwersji dzięki wskazaniu języków użytych w dokumencie PDF i obszarów do skonwertowania.

  • Kontrola rozmiaru wyjściowych plików PDF.

  • Ochrona utworzonych plików PDF przed dostępem nieupoważnionych osób.

Co nowego w programie ABBYY PDF Transformer 2.0

Obsługiwane formaty

Wersja Try&Buy programu ABBYY PDF Transformer 2.0

Obsługiwane języki konwersji


Co nowego w programie ABBYY PDF Transformer 2.0

Tworzenie plików PDF bezpośrednio w aplikacjach pakietu Microsoft Office

Program ABBYY PDF Transformer zawiera obecnie zarówno funkcje konwersji tekstu do plików PDF, jak i plików PDF do tekstu, tak więc nie są wymagane dodatkowe narzędzia.

Program ABBYY PDF Transformer 2.0 umożliwia utworzenie pliku PDF bezpośrednio z dokumentu programu Microsoft Word, tabeli programu Excel, prezentacji programu PowerPoint lub diagramu programu Visio. Plik PDF można również zabezpieczyć hasłem, jeśli jest to wymagane.

Nowa drukarka PDF-XChange dla ABBYY PDF Transformer 2.0 pozwala na tworzenie plików PDF w praktycznie każdej aplikacji.

Więcej o tworzeniu plików PDF

Nowy interfejs użytkownika

Całkowicie przeprojektowany interfejs użytkownika umożliwia przejrzenie pliku PDF i wybranie do konwersji tylko istotnych stron lub fragmentów. W nowym interfejsie jest dostępny również optymalny zestaw opcji konwersji i łatwych w użyciu narzędzi, poprawiających jej wyniki.

Więcej o interfejsie użytkownika programu ABBYY PDF Transformer 2.0

Idealne zachowywanie układu

Narzędzia zaznaczania umożliwiają idealne zachowanie układu dokumentów, w tym skomplikowanych dokumentów z formatowaniem, grafiką i tabelami podczas konwersji plików PDF. Wystarczy zaznaczyć na stronie obszary tekstowe, tabel i obrazów, aby mieć pewność, że całość formatowania zostanie zachowana w dokumencie wyjściowym (na przykład w programie Microsoft Word).

Więcej o narzędziach zaznaczania

Zapisywanie plików jako przeszukiwalnych dokumentów PDF

Dzięki nowemu formatowi zapisu możliwe jest przekształcenie jednym kliknięciem przycisku dowolnego pliku PDF utworzonego za pomocą skanera lub urządzenia wielofunkcyjnego w przeszukiwalny plik PDF.

Zachowywanie hiperłączy

Przy konwersji plików PDF program ABBYY PDF Transformer 2.0 umożliwia zachowanie łączy i hiperłączy w dokumentach PDF. Na przykład jeśli strona Spis treści pliku PDF składa się z łączy do stron w dokumencie, łącza wewnętrzne zostaną odtworzone w wyjściowym dokumencie programu Microsoft Word.

Zachowywanie właściwości dokumentów

Program ABBYY PDF Transformer 2.0 pozwala na zachowanie podczas konwersji plików PDF do formatów przeszukiwalnego pliku PDF, DOC/RTF, XLS i HTML dodatkowych właściwości dokumentów, takich jak Tytuł, Autor, Temat i Słowa kluczowe. Właściwości te mogą być używane przez system operacyjny i inne oprogramowanie do indeksowania i wyszukiwania zapisanych plików.


Obsługiwane formaty

Konwertowanie dokumentów PDF

Program ABBYY PDF Transformer jest łatwym w użyciu narzędziem do konwersji całych dokumentów PDF lub ich wybranych stron na inne formaty, w tym dokumenty programów Microsoft Word, Microsoft Excel, HTML, RTF, TXT lub przeszukiwalne pliki PDF.

Program ABBYY PDF Transformer 2.0 może być wykorzystywany z następującymi formatami plików:

  • Dokument programu Microsoft Word (*.doc)
    Microsoft Word 2003/XP/2000
  • Dokument RTF(*.rtf)
    Microsoft Word 2003/XP/2000
  • Plik tekstowy (*.txt)
  • Dokument programu Microsoft Excel (*.xls)
    Microsoft Excel 2003/XP/2000
  • Dokument HTML (*.htm, *.html)
  • Przeszukiwalny dokument PDF (*.pdf)
Tworzenie dokumentów PDF

Program ABBYY PDF Transformer jest łatwym w użyciu narzędziem do tworzenia dokumentów PDF z plików programów Microsoft Word, Microsoft Excel, Microsoft PowerPoint, Microsoft Visio oraz plików HTML, RTF i TXT.

Program ABBYY PDF Transformer 2.0 może być wykorzystywany z następującymi formatami plików:

  • Dokument programu Microsoft Word (*.doc)
    Microsoft Word 2003/XP/2000
  • Dokument RTF (*.rtf)
    Microsoft Word 2003/XP/2000
  • Plik tekstowy (*.txt)
  • Dokument programu Microsoft Excel (*.xls)
    Microsoft Excel 2003/XP/2000
  • Dokument HTML (*.htm, *.html)
    HTML, Unicode HTML 4.0
  • Prezentacja programu Microsoft PowerPoint (*.ppt)
    Microsoft PowerPoint 2003/XP/2000
  • Rysunek programu Microsoft Visio (*.vsd)
    Microsoft Visio 2003/XP/2000

Uwaga: Aby tworzyć dokumenty PDF, użyj wirtualnej drukarki PDF-XChange dla ABBYY PDF Transformer 2.0.

Ustawienia zabezpieczeń plików PDF


Wersja Try&Buy programu ABBYY PDF Transformer 2.0

Ograniczenia wersji Try&Buy

Wersja Try&Buy programu ABBYY PDF Transformer 2.0 umożliwia przetworzenie ograniczonej liczby dokumentów.

  • Program będzie działać jedynie przez 15 dni, licząc od dnia pierwszego uruchomienia.

  • Można skonwertować nie więcej niż 50 stron dokumentów PDF.

  • Utworzone dokumenty PDF zawierają znacznik wersji testowej, świadczący o tym, że zostały utworzone w wersji Try&Buy.

Po upływie okresu testowego lub wyczerpaniu limitu stron w celu dalszego używania programu należy zakupić licencję i aktywować program.

Jak kupić produkty firmy ABBYY


Instalacja i uruchamianie

W tej części znajdują się informacje wymagane do zainstalowania i uruchomienia programu ABBYY PDF Transformer 2.0.

Na dysku CD-ROM programu ABBYY PDF Transformer znajduje się program instalacyjny, który pomaga użytkownikowi przejść przez proces instalacji.

Wymagania systemowe

Instalacja programu ABBYY PDF Transformer

Uruchamianie programu ABBYY PDF Transformer 2.0


Wymagania systemowe

Program ABBYY PDF Transformer 2.0 ma następujące wymagania:

  1. Komputer PC z procesorem Intel® Pentium®/Celeron®/ Xeon™, AMD K6/Athlon™/Duron™ lub kompatybilnym. Procesor musi mieć częstotliwość co najmniej 200 MHz.
  2. System operacyjny Microsoft® Windows® Server 2003, Microsoft® Windows® XP, Microsoft® Windows® 2000 (z dodatkiem SP2 lub nowszym).

  3. Zalecane 128 MB lub więcej pamięci RAM.

  4. 150 MB wolnej przestrzeni na dysku twardym przy typowej instalacji programu oraz 70 MB przy uruchamianiu programu.

  5. Karta graficzna i monitor zgodne ze standardem SVGA (rozdzielczość minimalna 800 × 600 pikseli).

Uwaga: Aby móc tworzyć pliki PDF z dokumentów utworzonych w Microsoft Word, Microsoft Excel i Microsoft PowerPoint, w komputerze musi być zainstalowana odpowiednia aplikacja Microsoft Office.


Instalacja programu ABBYY PDF Transformer

Przed rozpoczęciem instalacji programu ABBYY PDF Transformer 2.0 zalecane jest zamknięcie wszystkich działających aplikacji.

Aby zainstalować program ABBYY PDF Transformer 2.0:

  1. Umieścić instalacyjny dysk CD programu ABBYY PDF Transformer 2.0 w napędzie płyt CD-ROM.

  2. Jeśli program instalacyjny nie został uruchomiony automatycznie, kliknij dwukrotnie plik setup.exe na dysku CD-ROM programu ABBYY PDF Transformer 2.0.

  3. Wykonuj instrukcje instalatora.

lub:

  1. Umieść płytę instalacyjną programu ABBYY PDF Transformer 2.0 w napędzie CD-ROM.

  2. Kliknąć przycisk Start i wybrać pozycję Ustawienia>Panel sterowania.
  3. Dwukrotnie kliknąć ikonę Dodaj/Usuń programy.
  4. Kliknąć pozycję Dodaj nowe programy, następnie kliknąć Dysk CD lub dyskietka i wykonać instrukcje kreatora.

Opcje instalacji:

Wybierz jeden z dostępnych trybów instalacji:

  • Typowa (zalecany) – instalowane są wszystkie składniki programu. Jako język interfejsu będzie używany język instalatora.
    Po zainstalowaniu program ABBYY PDF Transformer 2.0 jest automatycznie integrowany z aplikacjami pakietu Microsoft Office. W konsekwencji do menu podręcznego Eksploratora Windows jest dodawane polecenie ABBYY PDF Transformer 2.0, a do pasków narzędzi aplikacji pakietu Office – przyciski ABBYY PDF Transformer 2.0.

  • Niestandardowa – instalowane są tylko składniki wybrane przez użytkownika.

Opcje instalacji niestandardowej:

  1. Przekształcanie plików PDF – instalowany jest składnik służący do konwersji plików PDF na inne formaty. Wybierz aplikacje, z którymi chcesz zintegrować program ABBYY PDF Transformer 2.0.
    Możliwa jest integracja z następującymi programami: Microsoft Word, Microsoft Excel, Microsoft Outlook, Eksplorator Windows.
  2. Tworzenie plików PDF – instalowany jest składnik służący do tworzenia plików PDF. Wybierz aplikacje, z którymi chcesz zintegrować program ABBYY PDF Transformer 2.0.
    Możliwa jest integracja z następującymi programami: Microsoft Word, Microsoft Excel, Microsoft PowerPoint, Microsoft Visio, Eksplorator Windows.

Aby zainstalować dodatkowe składniki:

  1. Kliknąć przycisk Start i wybrać Ustawienia>Panel sterowania.
  2. Kliknąć dwukrotnie ikonę Dodaj lub usuń programy.
  3. Kliknąć Zmień lub usuń programy, wybrać z listy zainstalowanych programów ABBYY PDF Transformer 2.0, następnie kliknąć Zmień i postępować według instrukcji programu instalacyjnego.
  4. W oknie dialogowym Ustawienia niestandardowe wybierz żądane składniki.
  5. Wykonuj instrukcje instalatora.

Uwaga: Podczas instalacji dodatkowych składników upewnij się, że wybrano folder, w którym został wcześniej zainstalowany program ABBYY PDF Transformer 2.0.

Aby usunąć program ABBYY PDF Transformer 2.0 z komputera należy:

  1. Kliknąć przycisk Start i wybrać opcje Ustawienia>Panel sterowania.
  2. Dwukrotnie kliknąć ikonę Dodaj/Usuń programy.
  3. Kliknąć pozycję Zmień lub usuń programy, a następnie kliknąć Usuń i wykonać instrukcje kreatora.

  4. Wykonuj instrukcje instalatora.


Uruchamianie programu ABBYY PDF Transformer

Aby uruchomić program ABBYY PDF Transformer 2.0 w celu skonwertowania pliku PDF, wykonaj następujące czynności:

  • przejdź do menu Start > Programy > ABBYY PDF Transformer 2.0 i wybierz pozycję Przekształć plik PDF w... lub
  • w Eksploratorze Windows kliknij prawym przyciskiem myszy plik PDF, który chcesz skonwertować, i z menu podręcznego wybierz pozycję ABBYY PDF Transformer 2.0, a następnie czynność, którą chcesz wykonać, lub
  • w programach Microsoft Word lub Microsoft Excel kliknij przycisk Przekształć plik PDF na pasku narzędzi, lub
  • w programie Microsoft Outlook wybierz wiadomość e-mail zawierającą załączony plik PDF, który chcesz skonwertować, i kliknij przycisk Przekształć plik PDF na pasku narzędzi.

Aby uruchomić program ABBYY PDF Transformer 2.0 w celu utworzenia pliku PDF, wykonaj następujące czynności:

  • przejdź do menu Start > Programy > ABBYY PDF Transformer 2.0 i wybierz pozycję Utwórz plik PDF lub
  • w Eksploratorze Windows kliknij prawym przyciskiem myszy żądany plik DOC, RTF, XLS, PPT, HTML, VSD lub TXT i z menu podręcznego wybierz pozycję ABBYY PDF Transformer 2.0, a następnie czynność, którą chcesz wykonać, lub
  • w aplikacji pakietu Microsoft Office na pasku narzędzi ABBYY PDF Transformer 2.0 wybierz czynność, którą chcesz wykonać.

Uwaga: Aby móc tworzyć pliki PDF z dokumentów utworzonych w Microsoft Word, Microsoft Excel i Microsoft PowerPoint, w komputerze musi być zainstalowana odpowiednia aplikacja Microsoft Office.

Konwertowanie dokumentów PDF

Tworzenie dokumentów PDF


Rejestracja i aktywacja programu ABBYY PDF Transformer 2.0

Firma ABBYY walczy z piractwem komputerowym i podejmuje kroki w celu ochrony swojej własności intelektualnej. Piractwo komputerowe szkodzi zarówno producentom oprogramowania, jak i użytkownikom końcowym. Przy zakupie legalnej kopii oprogramowania użytkownicy mogą być pewni, że otrzymują produkt najwyższej jakości, bez zmian i modyfikacji wprowadzonych przez stronę trzecią. Produkty nielegalne nie są nigdy bezpieczne.

Aby korzystać z programu w trybie pełnym, trzeba aktywować program ABBYY PDF Transformer 2.0. W takim przypadku po instalacji programu zostanie wyświetlony monit o aktywowanie posiadanej kopii. Nieaktywowana kopia programu działa w trybie testowym.

Firma ABBYY zachęca użytkowników do zarejestrowania posiadanych kopii programu ABBYY PDF Transformer 2.0 w celu uzyskania dostępu do pomocy technicznej. Rejestracji kopii można dokonać przy aktywacji programu lub w późniejszym czasie.

Aktywacja programu ABBYY PDF Transformer 2.0 – informacje

Rejestracja programu ABBYY PDF Transformer 2.0 – informacje

Zasady prywatności przy aktywacji i rejestracji


Aktywacja programu ABBYY PDF Transformer 2.0 – informacje

Ważne!

Nieaktywowana kopia programu działa w trybie testowym.

Jeśli nie został wyświetlony monit o aktywowanie posiadanej kopii programu ABBYY PDF Transformer 2.0, oznacza to, że kopia nie wymaga aktywacji.

Jak dokonywana jest aktywacja?

Aktywacja trwa bardzo krótko i jest dokonywana za pomocą wbudowanego w program Kreatora aktywacji. Kreator aktywacji ma przyjazny interfejs i służy do wysyłania niezbędnych informacji o aktywacji do firmy ABBYY.

Informacja o aktywacji jest wysyłana w postaci kodu (ID instalacji), tworzonego na podstawie danych komputera, na którym jest zainstalowany program. Do tworzenia kodu nie są używane żadne dane osobowe użytkownika ani dane komputera. Za pomocą kodu nie można zidentyfikować użytkownika.

Metody aktywacji

  • przez sieć Internet (zalecana)
    Aktywacja wykonywana jest automatycznie i trwa zaledwie kilka sekund. Do dokonania tego typu aktywacji jest wymagane połączenie internetowe.
  • przez pocztę e-mail
    Należy wysłać wiadomość e-mail utworzoną przez program, zawierającą dane wymagane do przeprowadzenia aktywacji. Aby zapewnić uzyskanie szybkiej odpowiedzi od robota pocztowego, nie należy zmieniać informacji w temacie lub treści wiadomości.
  • faksem lub telefonicznie

    Zadzwoń do najbliższego biura lub partnera firmy ABBYY i podaj operatorowi swój numer ID instalacji oraz numer seryjny. W większości krajów czynność tę można wykonać za pomocą faksu. Wiadomość zawierająca dane wymagane do aktywacji zostanie utworzona automatycznie. Wystarczy, że użytkownik wydrukuje ją i prześle faksem do najbliższego biura lub partnera firmy ABBYY. W odpowiedzi zostanie wysłany kod aktywacyjny służący do aktywacji programu.

Po zakończeniu aktywacji można korzystać z programu na bieżącym komputerze bez ograniczeń.

Program ABBYY PDF Transformer można ponownie instalować na tym samym komputerze nieograniczoną liczbę razy bez konieczności ponownej aktywacji. Jednak po dokonaniu istotnych uaktualnień sprzętu, sformatowaniu dysku twardego lub ponownej instalacji systemu operacyjnego może być wymagana dodatkowa aktywacja.

Zasady prywatności przy aktywacji

Okno dialogowe Aktywacja programu ABBYY PDF Transformer 2.0

Biura firmy ABBYY

Pomoc techniczna


Rejestracja programu ABBYY PDF Transformer 2.0 – informacje

Zarejestruj posiadaną kopię programu ABBYY PDF Transformer 2.0, aby korzystać z następujących przywilejów:

  • darmowa pomoc techniczna dla programu ABBYY PDF Transformer 2.0,
  • specjalne zniżki na kolejne wersje produktu,
  • informacje o aktualizacjach produktów firmy ABBYY.

Jeśli nie zarejestrowano programu podczas aktywacji, można zarejestrować go później.

Aby zarejestrować posiadaną kopię:

Kliknij łącze Zarejestruj teraz! w panelu informacyjnym i wypełnij formularz rejestracji. (Łącze Rejestracja! jest wyświetlane tylko po aktywowaniu posiadanej kopii programu ABBYY PDF Transformer.) Program można również zarejestrować na stronie WWW firmy ABBYY.

Formularz rejestracyjny programu ABBYY PDF Transformer

Zasady prywatności przy aktywacji i rejestracji

Okno dialogowe Rejestracja programu ABBYY PDF Transformer 2.0


Zasady prywatności przy aktywacji i rejestracji

Zasady prywatności przy aktywacji

Aby program mógł działać w trybie pełnym, trzeba go aktywować.

Podczas aktywacji jest tworzony przez Kreator aktywacji programu ABBYY PDF Transformer unikatowy kod ID instalacji, odpowiadający konfiguracji komputera PC użytkownika w momencie instalacji. Parametr ten nie zawiera żadnych osobistych informacji o użytkowniku, oprogramowaniu lub danych, które mogą znajdować się w posiadanym komputerze, jak również żadnych konkretnych informacji na temat marki lub modelu komputera. Parametr ten identyfikuje komputer wyłącznie na potrzeby aktywacji. Kod ID instalacji oraz informacje na temat nazwy, numeru seryjnego, numeru wersji i języka interfejsu posiadanej wersji programu ABBYY PDF Transformer zostaną wysłane przez kreator do serwera aktywacyjnego firmy ABBYY. Informacje te zostaną użyte wyłącznie w celu określenia właściwego języka i zawartości wiadomości zwrotnej, której zadaniem jest poinformowanie użytkownika o wynikach procedury aktywacyjnej. Nie będą one użyte w żadnym innym celu.

Zasady prywatności przy rejestracji

Firma ABBYY gwarantuje nieujawnianie danych osobowych użytkownika stronom trzecim bez jego zgody.

Z danych tych grupa ABBYY może korzystać w celu powiadamiania użytkownika o nowych wersjach produktów, zmianach cen lub ofertach specjalnych, lecz tylko gdy użytkownik wyraził zgodę na otrzymywanie takich powiadomień, wybierając odpowiednią opcję w oknie dialogowym rejestracji.

Rejestracja programu ABBYY PDF Transformer 2.0 – informacje

Okno dialogowe Rejestracja programu ABBYY PDF Transformer 2.0

Okno dialogowe Aktywacja programu ABBYY PDF Transformer 2.0


Ustawienia zabezpieczeń PDF

Ustawienia zabezpieczeń plików PDF

Format PDF (Portable Document Format) jest szeroko rozpowszechnionym formatem dokumentów elektronicznych. Pliki w tym formacie wyglądają tak samo na ekranie i wydruku na wszystkich platformach dzięki zaawansowanym informacjom o formatowaniu, zestawach znaków i używanej grafice, zawartym w każdym z dokumentów. Skutkuje to jednak brakiem możliwości edycji tekstu w plikach PDF, zmiany ich formatowania lub pracy z danymi numerycznymi.

Program ABBYY PDF Transformer 2.0 pozwala na konwertowanie każdego rodzaju dokumentu PDF na format edytowalny, z zachowaniem formatowania tekstu oryginalnego.

Można również tworzyć własne dokumenty PDF. Do tworzenia dokumentów PDF jest wykorzystywany sterownik drukarki firmy Tracker Software Products Ltd.

Pliki PDF chronione hasłem

Pliki PDF mogą zostać zabezpieczone przez ich autorów przed przeglądaniem i wydobywaniem danych przez osoby nieupoważnione. Tylko użytkownicy znający hasła mogą uzyskać dostęp do takich plików PDF, co zapewnia ochronę praw autorskich ich twórców. Do ochrony plików PDF służą następujące rodzaje haseł:

  • Hasło otwarcia dokumentu
    To hasło zabezpiecza dokument PDF przed przeglądaniem przez nieupoważnione osoby. Aby otworzyć plik, użytkownicy muszą podać hasło.
  • Hasło dostępu
    To hasło zabezpiecza dokument PDF przed edycją i drukowaniem przez nieupoważnione osoby. Aby edytować lub wydrukować plik, użytkownicy muszą podać hasło.

Program ABBYY PDF Transformer umożliwia:

  • Konwertowanie plików PDF zabezpieczonych hasłem
    Przy próbie otwarcia pliku PDF zabezpieczonego hasłem pojawi się monit o podanie hasła. Jeśli prawidłowe hasło nie zostanie podane, plik nie zostanie otwarty i skonwertowany.
  • Ustawianie haseł przy tworzeniu plików PDF
    Przy tworzeniu pliku PDF można zabezpieczyć go jednym lub dwoma hasłami (tj. hasłem otwarcia dokumentu lub hasłem dostępu).

Konwertowanie dokumentów PDF

Tworzenie dokumentów PDF

Okno dialogowe Ogranicz edycję i drukowanie

Okno dialogowe Ogranicz otwieranie


Konwertowanie dokumentów PDF

Program ABBYY PDF Transformer jest łatwym w użyciu narzędziem do konwersji całych dokumentów PDF lub ich wybranych stron na inne formaty, w tym dokumenty programów Microsoft Word, Microsoft Excel, HTML, RTF, TXT lub przeszukiwalne pliki PDF.

Na poniższym schemacie blokowym zilustrowano proces konwersji dokumentu:

Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description

Podpowiedź: Aby uzyskać szczegółowe informacje na temat każdej z czynności, kliknij odpowiedni blok schematu.

Wygląd i właściwości dokumentu wyjściowego zależą od wybranych opcji konwersji. Wybranie prawidłowych opcji konwersji może znacząco ulepszyć jej jakość.

W tej części znajdują się szczegółowe instrukcje konwertowania dokumentów PDF w aplikacjach pakietu Microsoft Office, porady dotyczące wyboru optymalnych opcji konwersji oraz wskazówki na temat ulepszania wyników konwersji.

Konwertowanie dokumentów PDF w programie ABBYY PDF Transformer 2.0

Konwertowanie plików PDF w programie Microsoft Word

Konwertowanie plików PDF w programie Microsoft Excel

Konwertowanie plików PDF w programie Microsoft Outlook

Konwertowanie dokumentów PDF w Eksploratorze Windows

Ulepszanie wyników konwersji


Okno Przekształcanie pliku PDF

W oknie Przekształcanie pliku PDF można skonfigurować opcje konwersji:

Uwaga: Niektóre opcje mogą nie być widoczne. Aby rozwinąć listy opcji, kliknij przycisk "+".


Konwertowanie dokumentów PDF w programie ABBYY PDF Transformer 2.0

  1. Uruchom program ABBYY PDF Transformer 2.0 (Start > Programy > ABBYY PDF Transformer 2.0 > Przekształć plik PDF w...).
  2. Kliknij przycisk Otworz PDF na pasku narzędzi i w wyświetlonym oknie dialogowym wybierz plik PDF do skonwertowania.
    Uwaga: Jeśli plik PDF jest zabezpieczony hasłem, pojawi się monit o podanie hasła. Po trzykrotnym wpisaniu nieprawidłowego hasła okno dialogowe hasła zostanie zamknięte, a plik PDF nie zostanie otwarty.
  3. Wybierz format wyjściowy:
  4. Zaznacz opcje konwersji pliku PDF:
    1. Nazwa pliku
      Domyślnie dokument zostanie zapisany w folderze źródłowym pod nazwą dokumentu źródłowego. Aby wybrać inny folder lub zmienić nazwę pliku, kliknij przycisk Zmień…
    2. Zakres stron
      Opcje w obszarze Strony do przekształcenia umożliwiają skonwertowanie całego pliku PDF lub tylko wybranych stron:
      • Wszystkie – konwertowany jest cały dokument PDF.
      • Wybrane – konwertowane są wybrane strony. Numery i zakresy stron można podawać, oddzielając je przecinkami, np. 1, 2, 4–12.
    3. Zachowanie układu
      Służą do tego opcje wybierane w grupie opcji Zachowaj układ. Opcje faktycznie dostępne w tej grupie opcji zależą od wybranego formatu wyjściowego.

      Dokument Microsoft Word,
      dokument HTML, dokument RTF
      • Układ oryginału
        W tym trybie jest tworzony dokument wyjściowy wyglądający tak samo jak oryginał.
      • Rozmieszczenie tekstu
        W tym trybie jest zachowywane rozmieszczenie tekstu oryginału, ale tracona jest część formatowania. W dokumencie wyjściowym zostanie zachowany układ akapitów i czcionki, ale nie kolumny, dokładne położenie obiektów czy odstępy między wierszami.
      • Zachowaj grafikę
        W tym trybie są zachowywane obrazy z oryginalnego dokumentu. Jeśli źródłowy plik PDF zawiera dużą liczbę obrazów, plik wyjściowy może mieć znaczne rozmiary. Aby zmniejszyć rozmiar pliku, usuń zaznaczenie opcji Zachowaj grafikę.

      Dokument programu Microsoft Excel
      • Ignoruj tekst poza tabelami
        W wyjściowym pliku XLS z oryginalnego pliku PDF zostaną zachowane tylko tabele. Pozostały tekst nie zostanie skonwertowany.
      • Przekształć wartości numeryczne na liczby
        Wartości numeryczne zawarte w plikach PDF zostaną skonwertowane na komórki z formatowaniem liczbowym programu Microsoft Excel, co umożliwi wykonywanie na nich operacji arytmetycznych.

      Dokument TXT
      • Wstaw znak łamania strony (#12) jako separator strony
        Tekst zostanie podzielony na strony w dokładnie taki sam sposób, jak oryginalny dokument PDF. Jeśli nie wybrano tej opcji, znaki nowych stron nie będą wstawiane.
      • Wstaw pustą linię jako separator akapitu
        Akapity będą rozdzielane pustymi liniami.

      Uwaga: Przy konwersji do przeszukiwalnych plików PDF domyślnie jest zachowywany cały układ oryginału.

    4. Języki dokumentu
      Lista ta musi zawierać tylko języki faktycznie używane w dokumencie PDF. Po pierwszym uruchomieniu programu ABBYY PDF Transformer na liście znajdują się dwa języki – angielski i język interfejsu.
      Aby zmienić języki dokumentu, kliknij przycisk Zmień…
      Uwaga: Nie zaleca się korzystania z więcej niż trzech języków jednocześnie. Korzystanie z więcej niż trzech języków może skutkować większą liczbą błędów w tekście pliku wyjściowego.
  5. Aby rozpocząć konwersję, kliknij przycisk Przekształć.

Dokument wyjściowy zostanie zapisany w wybranym formacie i otwarty w odpowiedniej aplikacji.

Uwaga:

  1. Kliknięcie przycisku Przekształć spowoduje otwarcie okna dialogowego konwersji zawierającego pasek postępu, wskazówki i komunikaty ostrzegawcze wysłane podczas konwersji. Aby otworzyć stronę, dla której wysłano komunikat ostrzegawczy, kliknij numer strony.
  2. Jeśli wygląd dokumentu wyjściowego różni się znacznie od oryginału, spróbuj zmienić opcje konwersji i/lub ręcznie zaznaczyć obszary tekstu, tabeli i obrazów. Więcej informacji można znaleźć w temacie Ulepszanie wyników konwersji.

Ulepszanie wyników konwersji

Okno dialogowe Konwersja pliku PDF


Konwertowanie plików PDF w programie Microsoft Word

Program ABBYY PDF Transformer 2.0 jest podczas instalacji integrowany przez program instalacyjny z Eksploratorem Windows i pakietem Microsoft Office. W konsekwencji w programie Microsoft Word jest wyświetlany przycisk ABBYY PDF Transformer.

Aby skonwertować plik PDF w programie Microsoft Word:

  1. Uruchom program Microsoft Word.
  2. Kliknij przycisk Przekształć plik PDF na pasku narzędzi. W wyświetlanym oknie dialogowym wybierz plik, który chcesz skonwertować, i kliknij przycisk Otworz PDF.
    Uwaga: Jeśli plik PDF jest zabezpieczony hasłem, pojawi się monit o podanie hasła. Po trzykrotnym wpisaniu nieprawidłowego hasła okno dialogowe hasła zostanie zamknięte, a plik PDF nie zostanie otwarty.
  3. Wybierz jedną z poniższych opcji listy rozwijanej:
    • Przekształć w dokument programu Microsoft Word – wyniki konwersji zostaną otwarte w nowym dokumencie programu Microsoft Word.
    • Przekształć w bieżący dokument programu Microsoft Word – wyniki konwersji zostaną dodane do bieżącego dokumentu programu Microsoft Word po aktualnej pozycji kursora.
  4. Zaznacz opcje konwersji pliku PDF:
    1. Nazwa pliku (przy konwersji do nowego dokumentu programu Microsoft Word)
      Domyślnie dokument zostanie zapisany w folderze źródłowym pod nazwą dokumentu źródłowego. Aby wybrać inny folder lub zmienić nazwę pliku, kliknij przycisk Zmień…
    2. Zakres stron
      Opcje w obszarze Strony do przekształcenia umożliwiają skonwertowanie całego pliku PDF lub tylko wybranych stron:
      • Wszystkie – konwertowany jest cały dokument PDF.
      • Wybrane – konwertowane są wybrane strony. Numery i zakresy stron można podawać, oddzielając je przecinkami, np. 1, 2, 4–12.
    3. Zachowanie układu
      Zdecyduj, czy chcesz zachować oryginalne formatowanie i/lub obrazy:
      • Układ oryginału
        W tym trybie jest tworzony dokument wyjściowy wyglądający tak samo jak oryginał.
      • Rozmieszczenie tekstu
        W tym trybie jest zachowywane rozmieszczenie tekstu oryginału, ale tracona jest część formatowania. W dokumencie wyjściowym zostanie zachowany układ akapitów i czcionki, ale nie kolumny, dokładne położenie obiektów czy odstępy między wierszami.
      • Zachowaj grafikę
        W tym trybie są zachowywane obrazy z oryginalnego dokumentu. Jeśli źródłowy plik PDF zawiera dużą liczbę obrazów, plik wyjściowy może mieć duże rozmiary. Aby zmniejszyć rozmiar pliku, usuń zaznaczenie opcji Zachowaj grafikę.
    4. Języki dokumentu
      Lista ta musi zawierać tylko języki faktycznie używane w dokumencie PDF. Po pierwszym uruchomieniu programu ABBYY PDF Transformer na liście znajdują się dwa języki – angielski i język interfejsu.
      Aby zmienić języki dokumentu, kliknij przycisk Zmień…
      Uwaga: Nie zaleca się korzystania z więcej niż trzech języków jednocześnie. Korzystanie z więcej niż trzech języków może skutkować większą liczbą błędów w tekście pliku wyjściowego.
  5. Aby rozpocząć konwersję, kliknij przycisk Przekształć.

Uwaga:

  1. Kliknięcie przycisku Przekształć spowoduje otwarcie okna dialogowego konwersji zawierającego pasek postępu, wskazówki i komunikaty ostrzegawcze wysłane podczas konwersji. Aby otworzyć stronę, dla której wysłano komunikat ostrzegawczy, kliknij numer strony.
  2. Jeśli wygląd dokumentu wyjściowego różni się znacznie od oryginału, spróbuj zmienić opcje konwersji i/lub ręcznie zaznaczyć obszary tekstu, tabeli i obrazów. Więcej informacji można znaleźć w temacie Ulepszanie wyników konwersji.

Ulepszanie wyników konwersji

Okno dialogowe Konwersja pliku PDF


Konwertowanie plików PDF w programie Microsoft Excel

Program ABBYY PDF Transformer 2.0 jest podczas instalacji integrowany przez program instalacyjny z Eksploratorem Windows i pakietem Microsoft Office. W konsekwencji w programie Microsoft Excel jest wyświetlany przycisk ABBYY PDF Transformer.

Aby skonwertować plik PDF w programie Microsoft Excel:

  1. Uruchom program Microsoft Excel.
  2. Kliknij przycisk Przekształć plik PDF na pasku narzędzi. W wyświetlanym oknie dialogowym wybierz plik, który chcesz skonwertować, i kliknij przycisk Otworz PDF.
    Uwaga: Jeżeli plik PDF jest zabezpieczony hasłem, pojawi się monit o podanie hasła. Po trzykrotnym wpisaniu nieprawidłowego hasła okno dialogowe hasła zostanie zamknięte, a plik PDF nie zostanie otwarty.
  3. Zaznacz opcje konwersji pliku PDF:
    1. Nazwa pliku
      Domyślnie dokument zostanie zapisany w folderze źródłowym pod nazwą dokumentu źródłowego. Aby wybrać inny folder lub zmienić nazwę pliku, kliknij przycisk Zmień…
    2. Zakres stron
      Opcje w obszarze Strony do przekształcenia umożliwiają skonwertowanie całego pliku PDF lub tylko wybranych stron:
      • Wszystkie – konwertowany jest cały dokument PDF.
      • Wybrane – konwertowane są wybrane strony. Numery i zakresy stron można podawać, oddzielając je przecinkami, np. 1, 2, 4–12.
    3. Zachowanie układu
      Te opcje umożliwiają zachowywanie tabel w wygodnym formacie:
      • Ignoruj tekst poza tabelami
        W wyjściowym pliku XLS z oryginalnego pliku PDF zostaną zachowane tylko tabele. Pozostały tekst nie zostanie skonwertowany.
      • Przekształć wartości numeryczne na liczby
        Wartości numeryczne zawarte w plikach PDF zostaną skonwertowane na komórki z formatowaniem liczbowym programu Microsoft Excel, co umożliwi wykonywanie na nich operacji arytmetycznych.
    4. Języki dokumentu
      Lista ta musi zawierać tylko języki faktycznie używane w dokumencie PDF. Po pierwszym uruchomieniu programu ABBYY PDF Transformer na liście znajdują się dwa języki – angielski i język interfejsu.
      Aby zmienić języki dokumentu, kliknij przycisk Zmień…
      Uwaga: Nie zaleca się korzystania z więcej niż trzech języków jednocześnie. Korzystanie z więcej niż trzech języków może skutkować większą liczbą błędów w tekście pliku wyjściowego.
  4. Aby rozpocząć konwersję, kliknij przycisk Przekształć.

Dokument wyjściowy zostanie zapisany w formacie programu Microsoft Excel i w nim otwarty.

Uwaga:

  1. Kliknięcie przycisku Przekształć spowoduje otwarcie okna dialogowego konwersji zawierającego pasek postępu, wskazówki i komunikaty ostrzegawcze wysłane podczas konwersji. Aby otworzyć stronę, dla której wysłano komunikat ostrzegawczy, kliknij numer strony.
  2. Jeśli wygląd dokumentu wyjściowego różni się znacznie od oryginału, spróbuj zmienić opcje konwersji i/lub ręcznie zaznaczyć obszary tekstu, tabeli i obrazów. Więcej informacji można znaleźć w temacie Ulepszanie wyników konwersji.

Ulepszanie wyników konwersji

Okno dialogowe Konwersja pliku PDF


Konwertowanie plików PDF w programie Microsoft Outlook

Program ABBYY PDF Transformer 2.0 jest podczas instalacji integrowany przez program instalacyjny z Eksploratorem Windows i pakietem Microsoft Office. W konsekwencji w programie Microsoft Outlook jest wyświetlany przycisk ABBYY PDF Transformer.

Aby skonwertować plik PDF załączony do wiadomości e-mail:

  1. Uruchom program Microsoft Outlook i wybierz żądaną wiadomość e-mail z załączonym plikiem PDF.
  2. Kliknij przycisk Przekształć plik PDF na pasku narzędzi i w wyświetlonym oknie dialogowym wybierz plik PDF do skonwertowania.
    Uwaga:
  • Do konwersji można wybrać tylko jeden plik PDF.
  • Jeśli plik PDF jest zabezpieczony hasłem, pojawi się monit o podanie hasła. Po trzykrotnym wpisaniu nieprawidłowego hasła okno dialogowe hasła zostanie zamknięte, a plik PDF nie zostanie otwarty.
  3. Wybierz format wyjściowy:
  4. Zaznacz opcje konwersji pliku PDF:
    1. Nazwa pliku
      Domyślnie dokument wyjściowy jest umieszczany w folderze Moje dokumenty i ma taką samą nazwę jak plik oryginalny. Aby zmienić nazwę pliku wyjściowego i jego lokalizację, kliknij przycisk Zmień…
    2. Zakres stron
      Opcje w obszarze Strony do przekształcenia umożliwiają skonwertowanie całego pliku PDF lub tylko wybranych stron:
      • Wszystkie – konwertowany jest cały dokument PDF.
      • Wybrane – konwertowane są wybrane strony. Numery i zakresy stron można podawać, oddzielając je przecinkami, np. 1, 2, 4–12.
    3. Zachowanie układu
      Służą do tego opcje wybierane w grupie opcji Zachowaj układ strony. Opcje faktycznie dostępne w tej grupie opcji zależą od wybranego formatu wyjściowego.

      Dokument Microsoft Word,
      dokument HTML, dokument RTF
      • Układ oryginału
        W tym trybie jest tworzony dokument wyjściowy wyglądający tak samo jak oryginał.
      • Rozmieszczenie tekstu
        W tym trybie jest zachowywane rozmieszczenie tekstu oryginału, ale tracona jest część formatowania. W dokumencie wyjściowym zostanie zachowany układ akapitów i czcionki, ale nie kolumny, dokładne położenie obiektów czy odstępy między wierszami.
      • Zachowaj grafikę
        W tym trybie są zachowywane obrazy z oryginalnego dokumentu. Jeśli źródłowy plik PDF zawiera dużą liczbę obrazów, plik wyjściowy może mieć znaczne rozmiary. Aby zmniejszyć rozmiar pliku, usuń zaznaczenie opcji Zachowaj grafikę.

      Dokument programu Microsoft Excel
      • Ignoruj tekst poza tabelami
        W wyjściowym pliku XLS z oryginalnego pliku PDF zostaną zachowane tylko tabele. Pozostały tekst nie zostanie skonwertowany.
      • Przekształć wartości numeryczne na liczby
        Wartości numeryczne zawarte w plikach PDF zostaną skonwertowane na komórki z formatowaniem liczbowym programu Microsoft Excel, co umożliwi wykonywanie na nich operacji arytmetycznych.

      Dokument TXT
      • Wstaw znak łamania strony (#12) jako separator strony
        Tekst zostanie podzielony na strony w dokładnie taki sam sposób, jak oryginalny dokument PDF. Jeśli nie wybrano tej opcji, znaki nowych stron nie będą wstawiane.
      • Wstaw pustą linię jako separator akapitu
        Akapity będą rozdzielane pustymi liniami.

      Uwaga: Przy konwersji do przeszukiwalnych plików PDF domyślnie jest zachowywany cały układ oryginału.

    4. Języki dokumentu
      Lista ta musi zawierać tylko języki faktycznie używane w dokumencie PDF. Po pierwszym uruchomieniu programu ABBYY PDF Transformer na liście znajdują się dwa języki – angielski i język interfejsu.
      Aby zmienić języki dokumentu, kliknij przycisk Zmień…
      Uwaga: Nie zaleca się korzystania z więcej niż trzech języków jednocześnie. Korzystanie z więcej niż trzech języków może skutkować większą liczbą błędów w tekście pliku wyjściowego.
  5. Aby rozpocząć konwersję, kliknij przycisk Przekształć.

Dokument wyjściowy zostanie zapisany w wybranym formacie i otwarty w odpowiedniej aplikacji.

Uwaga:

  1. Kliknięcie przycisku Przekształć spowoduje otwarcie okna dialogowego konwersji zawierającego pasek postępu, wskazówki i komunikaty ostrzegawcze wysłane podczas konwersji. Aby otworzyć stronę, dla której wysłano komunikat ostrzegawczy, kliknij numer strony.
  2. Jeśli wygląd dokumentu wyjściowego różni się znacznie od oryginału, spróbuj zmienić opcje konwersji i/lub ręcznie zaznaczyć obszary tekstu, tabeli i obrazów. Więcej informacji można znaleźć w temacie Ulepszanie wyników konwersji.

Ulepszanie wyników konwersji

Okno dialogowe Konwersja pliku PDF


Konwertowanie plików PDF w Eksploratorze Windows

Przy konwertowaniu plików PDF w Eksploratorze Windows wykorzystywane są opcje (język dokumentu, zachowanie układu) wybrane podczas poprzedniej sesji programu ABBYY PDF Transformer 2.0, uruchomionego z Eksploratora Windows.

  1. Otwórz Eksploratora Windows i kliknij prawym przyciskiem żądany plik. Z menu podręcznego wybierz program ABBYY PDF Transformer 2.0, a następnie żądaną czynność:
    • Otwórz w programie Microsoft Word – umożliwia konwersję pliku PDF i otwarcie go w programie Microsoft Word.
    • Otwórz w programie Microsoft Excel – umożliwia konwersję pliku PDF i otwarcie go w programie Microsoft Excel.
    • Przekształć w przeszukiwalny plik PDF – umożliwia konwersję pliku PDF w przeszukiwalny plik PDF, tak aby można było w nim przeprowadzać wyszukiwania tekstowe.
    • Przekształć z ustawieniami niestandardowymi… – umożliwia uruchomienie programu ABBYY PDF Transformer 2.0 w celu wybrania opcji konwersji lub ręcznego zaznaczenia obszarów tekstu, tabeli i obrazów.

    Uwaga:

    • Program ABBYY PDF Transformer 2.0 nie jest dostępny w menu podręcznym po wybraniu w Eksploratorze Windows kliku plików.
    • Jeśli dokument PDF jest zabezpieczony hasłem, pojawi się monit o podanie hasła. Po trzykrotnym wpisaniu nieprawidłowego hasła okno dialogowe hasła zostanie zamknięte, a plik PDF nie zostanie otwarty.
  2. Po uruchomieniu procesu konwersji zostanie wyświetlone okno dialogowe. W oknie tym znajdują się następujące informacje:
    • Nazwa konwertowanego dokumentu i nazwa dokumentu wyjściowego.
    • Pasek postępu.
    • Wybrane opcje (format wyjściowy, język dokumentu, opcje zachowania układu).
    • Wskazówki i komunikaty ostrzegawcze.
      Aby otworzyć stronę, dla której wysłano komunikat ostrzegawczy, kliknij numer strony.

Uwaga: Jeśli wygląd dokumentu wyjściowego różni się znacznie od oryginału, spróbuj zmienić opcje konwersji i/lub ręcznie zaznaczyć obszary tekstu, tabeli i obrazów. Więcej informacji można znaleźć w temacie Ulepszanie wyników konwersji.

Ulepszanie wyników konwersji

Okno dialogowe Konwersja pliku PDF


Ulepszanie wyników konwersji

Jeśli formatowanie oryginalnego dokumentu PDF nie zostało zachowane:

  1. Sprawdź, który tryb został wybrany w polu Zachowanie układu.

    Przy konwersji do formatu DOC, RTF lub HTML wybierz opcje:

    • Układ oryginału, aby zachować układ oryginalnego dokumentu. Dokument wyjściowy będzie wyglądał dokładnie tak samo, jak dokument oryginalny.
    • Rozmieszczenie tekstu, jeśli nie trzeba zachowywać oryginalnego układu. W dokumencie wyjściowym zostaną zachowane oryginalne akapity i czcionki, ale nie kolumny, położenie obiektów i odstępy między wierszami.
    • Zachowaj grafikę, aby zachować obrazy. Jeśli źródłowy plik PDF zawiera dużą liczbę obrazów, plik wyjściowy może mieć znaczne rozmiary. Aby zmniejszyć rozmiar pliku, usuń zaznaczenie opcji Zachowaj obrazy.

    Przy konwersji do formatu XLS wybierz opcje:

    • Ignoruj tekst poza tabelami, aby zachować tylko tabele. Cały tekst znajdujący się poza tabelami zostanie odrzucony.
    • Przekształć wartości numeryczne na liczby, aby skonwertować wartości numeryczne zawarte w plikach PDF na komórki z formatowaniem liczbowym programu Microsoft Excel, co umożliwi wykonywanie na nich operacji arytmetycznych.

    Przy konwersji do formatu TXT wybierz opcje:

    • Wstaw znak łamania strony (#12) jako separator strony, aby podzielić tekst na strony w dokładnie taki sam sposób, jak tekst oryginalny. Jeśli nie wybrano tej opcji, oryginalny podział stron nie zostanie zachowany.
    • Wstaw pustą linię jako separator akapitu, aby oddzielić akapity pustymi liniami.

  2. Popraw obszary rozpoznane przez program lub ręcznie zaznacz wymagane obszary tekstowe, tabeli i obrazów. Szczegółowe instrukcje znajdują się w temacie Ręczne zaznaczanie i poprawianie obszarów.

  3. Sprawdź orientację tekstu w obszarach tekstowych. Szczegółowe instrukcje znajdują się w temacie Ręczne zaznaczanie i poprawianie obszarów.

Jeśli w pliku wyjściowym występuje zbyt wiele błędów:

  1. Sprawdź języki wybrane w polu Języki dokumentu PDF.
    Aby wybrać wymagane języki, kliknij przycisk Zmień…
    Jeśli wymagany język nie znajduje się na liście, oznacza to, że program ABBYY PDF Transformer 2.0 nie obsługuje go. Pełna lista dostępnych języków znajduje się w temacie Obsługiwane języki konwersji.

    Podpowiedź: Jeśli dokument PDF zawiera więcej niż trzy języki, spróbuj konwertować go częściami. Najpierw wybierz obszary tekstowe w jednym języku i wskaż język oraz odpowiedni zakres stron (szczegóły znajdują się w temacie Ręczne zaznaczanie i poprawianie obszarów). Następnie wybierz i skonwertuj obszary tekstowe napisane w innym języku itd.

  2. W polu Tryb przetwarzania wybierz opcję Przetwarzaj plik PDF jako obraz.
    Dane tekstowe zostaną wyodrębnione z dokumentu PDF przez program ABBYY PDF Transformer 2.0 i na ich podstawie zostanie przeprowadzona konwersja.
    Jeśli dokument PDF zawiera znaki specjalne lub czcionki niestandardowe, odpowiednie fragmenty tekstu w dokumencie wyjściowym mogą być wyświetlane niestandardowo (tj. niektóre znaki mogą zostać zastąpione znakami "?" lub "□").
    Aby ulepszyć jakość konwersji, spróbuj wybrać opcję Przetwarzaj plik PDF jako obraz i ponownie skonwertować dokument.
    Po wybraniu tej opcji zostanie wykorzystana technologia optycznego rozpoznawania znaków (OCR), dzięki której można rozpoznać dowolny typ pliku (w tym pliki PDF zawierające tylko obrazy) korzystający z dowolnego rodzaju czcionki. Strona zostanie przeanalizowana przez program ABBYY PDF Transformer 2.0 tak, jak gdyby była zeskanowanym dokumentem, i zostaną wykorzystane wbudowane funkcje OCR programu do rozpoznania tekstu.

Rozpoznawanie obszarów do konwersji

Ręczne zaznaczanie i poprawianie obszarów


Rozpoznawanie obszarów do konwersji

Program ABBYY PDF Transformer 2.0 umożliwia analizę konwertowanych stron przed dokonaniem konwersji: na każdej ze stron są wyszukiwane obszary zawierające tekst, obrazy lub tabele.

Strony można analizować automatycznie lub ręcznie zaznaczyć odpowiednie obszary. W większości wypadków obszary zostaną poprawnie rozpoznane przez program ABBYY PDF Transformer 2.0.

Analiza strony rozpoczyna się automatycznie po kliknięciu przycisku Przekształć, lecz można ją uruchomić również, klikając przycisk [image] na pasku narzędzi.

Następujące obszary mogą być rozpoznawane przez program (można je również wybrać ręcznie):

  • tekst
    Ten obszar zawiera tekst. Tekst musi być wydrukowany w jednej kolumnie. Jeśli wewnątrz tekstu znajdują się obrazy, zaznacz je jako obszary obrazów (patrz niżej). W innym przypadku program będzie próbował przekształcić je w tekst nadający się do edycji i przeszukiwania.
  • obraz
    Ten obszar zawiera obraz. Obraz w tym obszarze zostanie zapisany taki jaki jest, tak więc obszaru tego można użyć do zaznaczenia części tekstu, która nie ma być rozpoznawana.
  • tabela
    Ten obszar zawiera tabelę lub tekst ułożony w kształcie tabeli. Ten obszar zostanie przeanalizowany przez program – zostaną wydzielone wiersze i kolumny, a następnie zapisane w dokumencie wyjściowym jako tabela. Tabelę można również zaznaczyć i edytować ręcznie.

Jeśli podczas analizy automatycznej obszary zostaną rozpoznane przez program nieprawidłowo, można poprawić obszary ręcznie.

Ręczne zaznaczanie i poprawianie obszarów


Ręczne zaznaczanie i poprawianie obszarów

Ręczne zaznaczanie obszarów może być przydatne, gdy:

  1. Zachodzi potrzeba skonwertowania tylko części strony.
  2. Podczas automatycznej analizy obszary zostały rozpoznane nieprawidłowo.

Podpowiedź:

  • W niektórych wypadkach jakość automatycznej analizy można ulepszyć, wybierając właściwe opcje konwersji dokumentów PDF. Należy się upewnić, że wybrano właściwe opcje dla danego pliku (patrz Konwersja dokumentów PDF).
  • Jeśli niektóre obszary zostały nieprawidłowo rozpoznane przez program, można użyć narzędzi zaznaczania obszarów, aby poprawić tylko obszary z problemami.

Aby zaznaczyć obszar:

  1. Kliknij jedno z narzędzi zaznaczania obszarów:

    – aby zaznaczyć fragment tekstu,

    – aby zaznaczyć obraz,

    – aby zaznaczyć tabelę.

  2. Umieść kursor myszy w rogu obszaru, który chcesz zaznaczyć. Przytrzymaj lewy przycisk myszy i przeciągnij kursor po skosie w kierunku przeciwległego rogu prostokąta.
  3. Zwolnij przycisk myszy.
    Zaznaczony obszar zostanie zamknięty w ramce.

Poprawianie obszaru

Zmiana typu obszaru

Kliknij prawym przyciskiem myszy obszar, który chcesz zmienić, i wybierz żądany typ obszaru z menu podręcznego.

Poprawianie ramek obszaru

  1. Umieść kursor myszy na ramce obszaru, którą chcesz przesunąć.
  2. Przytrzymaj lewy przycisk myszy i przeciągnij ramkę w żądane położenie.
  3. Zwolnij przycisk myszy.

Uwaga: Jeśli umieścisz kursor myszy w rogu obszaru, przeciągnięcie tego rogu spowoduje przesunięcie przylegających do niego ramek – pionowej i poziomej.

Dodawanie prostokąta do obszaru

  1. Kliknij przycisk [image].
  2. Umieść kursor myszy w obszarze, do którego chcesz dodać prostokąt. Przytrzymaj lewy przycisk myszy i przeciągnij kursor po skosie w żądanym kierunku. Po zaznaczeniu żądanego obszaru zwolnij przycisk myszy. Do istniejącego obszaru zostanie dodany nowy prostokątny obszar.

  3. Jeśli jest to konieczne, popraw ramki obszaru.

Uwaga: Narzędzia tego nie można używać do rozszerzenia obszaru tabeli.

Wycinanie prostokąta z obszaru

  1. Kliknij przycisk [image].
  2. Umieść kursor myszy w obszarze, z którego chcesz wyciąć prostokąt. Przytrzymaj lewy przycisk myszy i przeciągnij kursor po skosie w żądanym kierunku. Po zaznaczeniu żądanego obszaru zwolnij przycisk myszy. Wybrany prostokątny obszar zostanie wycięty z istniejącego obszaru.
  3. Jeśli jest to konieczne, popraw ramki obszaru.

Uwaga:

  1. Ramki obszaru można również wyznaczyć, dodając punkty odniesienia, a następnie łącząc je liniami. Linie te można przesuwać za pomocą myszy w dowolnym kierunku. Aby dodać nowy punkt, przytrzymaj klawisz SHIFT, umieść kursor myszy w miejscu, w którym chcesz dodać nowy punkt ramki (kursor zmieni kształt na krzyżyk), a następnie kliknij prawym przyciskiem myszy, aby dodać punkt.
  2. Kształt obszaru podlega pewnym ograniczeniom, ponieważ program ABBYY PDF Transformer pozwala na przekształcanie tylko ciągłych linii tekstu. W celu spełnienia tego warunku obszar, do którego dodano lub z którego usunięto prostokąt, może zostać automatycznie poprawiony przez program ABBYY PDF Transformer lub niemożliwe będzie przesunięcie ramek niektórych obszarów. Jeśli na przykład wycięto prostokąt z wnętrza obszaru, za pomocą programu ABBYY PDF Transformer zostanie wycięty również fragment przylegający do wyciętego prostokąta z prawej strony aż do ramki obszaru.
  3. Narzędzia tego nie można używać do wycinania prostokątów z obszaru tabeli.

Zaznaczanie jednego lub więcej obszarów

Kliknij przycisk [image], a następnie żądany obszar lub przytrzymaj przycisk myszy i narysuj prostokąt zamykający żądany obszar.

Uwaga: Za pomocą narzędzi zaznaczania obszarów można zaznaczyć jeden lub więcej obszarów. Aby zaznaczyć kilka obszarów, kliknij jeden z przycisków [image], [image] lub [image], przytrzymaj klawisze SHIFT lub CTRL, a następnie kliknij żądane obszary. Aby usunąć zaznaczenie kilku obszarów, kliknij jeden z przycisków narzędzi [image], [image] lub [image], przytrzymaj klawisz CTRL, a następnie kliknij żądane obszary.

Przesuwanie obszaru

Kliknij jeden z przycisków narzędzi [image], [image], [image] lub [image], przytrzymaj klawisz ALT, a następnie przesuń obszar w żądane położenie.

Przenumerowywanie obszarów

  1. Kliknij przycisk [image].
  2. Zaznacz obszary w takiej kolejności, w jakiej ich zawartość ma zostać przeniesiona do dokumentu wyjściowego.

Usuwanie obszaru

Zaznacz obszar, który chcesz usunąć, i naciśnij klawisz DEL

lub

Kliknij obszar prawym przyciskiem myszy i wybierz opcję Usuń obszar z menu podręcznego.

Usuwanie wszystkich obszarów

Kliknij przycisk [image]. Spowoduje to usunięcie wszystkich pól z bieżącej strony.

lub

Zaznacz wszystkie obszary i naciśnij klawisz DEL.

Zmiana orientacji tekstu w obszarze

Kliknij obszar tekstowy prawym przyciskiem myszy i wybierz żądaną orientację z menu podręcznego:

– Tekst poziomy;

– Tekst pionowy (od góry do dołu);

– Tekst pionowy (od dołu do góry).

Edytowanie tabeli

Automatyczne rozpoznawanie wierszy i kolumn

Zamiast ręcznie rysować linie poziome i pionowe w tabeli, można użyć narzędzia [image]. Kliknij narzędzie i popraw wyniki.

Edytowanie tabeli

Aby edytować tabelę, kliknij jedno z poniższych narzędzi:

, aby dodać linię pionową,

, aby dodać linię poziomą,

, aby usunąć linię.

Jeśli komórka tabeli zawiera tylko obraz, wybierz z menu podręcznego opcję Potraktuj wybrane komórki jako obrazy. Jeśli komórka zawiera zarówno obraz, jak i tekst, zamknij obraz w osobnym obszarze wewnątrz komórki.

Scalanie zaznaczonych komórek

Kliknij zaznaczone komórki prawym przyciskiem myszy i wybierz z menu podręcznego opcję Scal komórki

lub

Kliknij przycisk [image].

Dzielenie uprzednio scalonych komórek

Kliknij zaznaczone komórki prawym przyciskiem myszy i wybierz z menu podręcznego opcję Dziel komórki

lub

Kliknij przycisk [image].

Rozpoznawanie obszarów do konwersji


Tworzenie dokumentów PDF

Program ABBYY PDF Transformer jest łatwym w użyciu narzędziem do tworzenia dokumentów PDF z plików programów Microsoft Word, Microsoft Excel, Microsoft PowerPoint, Microsoft Visio oraz plików HTML, RTF i TXT.

Na poniższym schemacie blokowym zilustrowano proces konwertowania dokumentów z formatów DOC, RTF, XLS, PPT, HTML, VSD lub TXT do formatu PDF:

Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description

* – Dokument wynikowy zostanie otwarty w domyślnej przeglądarce plików PDF.

Podpowiedź: Aby uzyskać szczegółowe informacje na temat każdej z czynności, kliknij odpowiedni blok schematu.

Program ABBYY PDF Transformer 2.0 umożliwia kontrolę rozmiarów plików PDF, zapewnienie ich kompatybilności z różnymi wersjami programu Acrobat Reader oraz ochronę dokumentów przed dostępem nieupoważnionych osób.

W tej części znajdują się szczegółowe instrukcje na temat tworzenia dokumentów PDF oraz porady dotyczące wybierania optymalnych opcje pliku PDF.

Tworzenie dokumentów PDF w programie ABBYY PDF Transformer

Tworzenie dokumentów PDF w aplikacjach pakietu Microsoft Office

Tworzenie dokumentów PDF w Eksploratorze Windows

Tworzenie dokumentów PDF w innych aplikacjach


Tworzenie dokumentów PDF w programie ABBYY PDF Transformer 2.0

  1. Uruchom program ABBYY PDF Transformer 2.0 (Start > Programy > ABBYY PDF Transformer 2.0 > Utwórz plik PDF...). W wyświetlonym oknie dialogowym Wybierz plik do zapisania jako PDF wybierz plik z rozszerzeniem DOC, RTF, XLS, PPT, HTML, VSD lub TXT i kliknij przycisk Otwórz.

Uwaga: Aby móc tworzyć pliki PDF z dokumentów utworzonych w Microsoft Word, Microsoft Excel i Microsoft PowerPoint, w komputerze musi być zainstalowana odpowiednia aplikacja Microsoft Office.

  2. Zaznacz opcje pliku PDF:
    • Nazwa pliku
      Domyślnie dokument zostanie zapisany w folderze źródłowym pod nazwą dokumentu źródłowego. Aby wybrać inny folder lub zmienić nazwę pliku, kliknij przycisk Zmień…
    • Rozmiar pliku
      W grupie opcji rozmiaru pliku PDF wybierz żądany rozmiar pliku wyjściowego. Dokonany wybór zależy głównie od tego, do czego ma służyć plik wyjściowy.

      Podpowiedź: Wybierz opcję Duży, jeśli chcesz zachować obrazy w ich pierwotnej jakości. Wybierz opcję Mały, jeśli chcesz wysłać plik pocztą e-mail lub opublikować go w sieci WWW.

    • Zabezpieczenia
      Ustawienia zabezpieczeń plików PDF ograniczają dostęp do pliku PDF:
      • Hasło otwarcia dokumentu
        To hasło zabezpiecza dokument PDF przed otwarciem przez nieupoważnione osoby. Aby otworzyć plik, użytkownik musi podać hasło.

        Wybierz opcję Ogranicz otwieranie, wpisz hasło i potwierdź je. Wpisane hasło będzie wyświetlane w postaci kropek w polu Hasło otwarcia dokumentu okna dialogowego Ogranicz otwieranie.
      • Hasło dostępu
        To hasło zabezpiecza dokument PDF przed edycją i drukowaniem przez nieupoważnione osoby. Aby edytować lub wydrukować plik, użytkownik musi podać hasło. Użytkownik musi również podać hasło, aby zmienić prawa dostępu do dokumentu.

        Wybierz opcję Ogranicz edycję i drukowanie. W wyświetlonym oknie dialogowym Ogranicz edycję i drukowanie dokumentu PDF podaj hasło i potwierdź je.

        Można zablokować edycję i drukowanie dokumentu oraz kopiowanie tekstu z niego, wybierając odpowiednie opcje w oknie dialogowym Ogranicz edycję i drukowanie dokumentu PDF.

      Aby zmienić jedno z haseł, kliknij przycisk Zmień…

    • Kompatybilność z programem Adobe Acrobat
      Z listy rozwijanej wybierz wersję programu Adobe Acrobat, która będzie wymagana do otwarcia pliku PDF. Użytkownicy wersji wcześniejszych nie będą mogli otworzyć pliku PDF.
  3. Kliknij przycisk Utwórz plik PDF.

Utworzony dokument PDF zostanie zapisany i otwarty w przeglądarce plików PDF.

Uwaga: Do tworzenia plików PDF można użyć drukarki PDF-XChange dla ABBYY PDF Transformer. Więcej informacji można znaleźć w temacie Tworzenie dokumentów PDF w innych aplikacjach.


Tworzenie dokumentów PDF w aplikacjach pakietu Microsoft Office

Program ABBYY PDF Transformer 2.0 jest podczas instalacji integrowany przez program instalacyjny z Eksploratorem Windows i pakietem Microsoft Office. W konsekwencji w programach Microsoft Word, Microsoft Excel, Microsoft PowerPoint i Microsoft Visio są wyświetlane przyciski ABBYY PDF Transformer.

  1. Uruchom aplikację pakietu Office.
  2. Utwórz lub otwórz dokument, który chcesz zapisać w formacie PDF.
  3. Na pasku narzędzi ABBYY PDF Transformer 2.0 kliknij jeden z przycisków:
    • – tworzy plik PDF,
    • – tworzy plik PDF i wysyła go pocztą e-mail.
  4. Zaznacz opcje pliku PDF:
    1. Nazwa pliku
      Domyślnie dokument zostanie zapisany w folderze źródłowym pod nazwą dokumentu źródłowego. Aby wybrać inny folder lub zmienić nazwę pliku, kliknij przycisk Zmień…

      Jeśli wybrano utworzenie pliku PDF i wysłanie go pocztą e-mail, nie można zmienić domyślnej nazwy pliku. Pole Zapisz jako zostanie zamienione na Załącz jako dokument PDF.

    2. Rozmiar pliku
      W grupie opcji rozmiaru pliku PDF wybierz żądany rozmiar pliku wyjściowego. Dokonany wybór zależy głównie od tego, do czego ma służyć plik wyjściowy.

      Podpowiedź: Wybierz opcję Duży, jeśli chcesz zachować obrazy w ich pierwotnej jakości. Wybierz opcję Mały, jeśli chcesz wysłać plik pocztą e-mail lub opublikować go w sieci WWW.

    3. Zabezpieczenia
      Ustawienia zabezpieczeń plików PDF ograniczają dostęp do pliku PDF:
      • Hasło otwarcia dokumentu
        To hasło zabezpiecza dokument PDF przed otwarciem przez nieupoważnione osoby. Aby otworzyć plik, użytkownik musi podać hasło.

        Wybierz opcję Ogranicz otwieranie, wpisz hasło i potwierdź je. Wpisane hasło będzie wyświetlane w postaci kropek w polu Hasło otwarcia dokumentu okna dialogowego Ogranicz otwieranie pliku PDF.
      • Hasło dostępu
        To hasło zabezpiecza dokument PDF przed edycją i drukowaniem przez nieupoważnione osoby. Aby edytować lub wydrukować plik, użytkownik musi podać hasło. Użytkownik musi również podać hasło, aby zmienić prawa dostępu do dokumentu.

        Wybierz opcję Ogranicz edycję i drukowanie. W wyświetlonym oknie dialogowym Ogranicz edycję i drukowanie dokumentu PDF podaj hasło i potwierdź je.

        Można zablokować edycję i drukowanie dokumentu oraz kopiowanie tekstu z niego, wybierając odpowiednie opcje w oknie dialogowym Ogranicz edycję i drukowanie dokumentu PDF.

      Aby zmienić jedno z haseł, kliknij przycisk Zmień…

    4. Kompatybilność z programem Adobe Acrobat
      Z listy rozwijanej wybierz wersję programu Adobe Acrobat, która będzie wymagana do otwarcia pliku PDF. Użytkownicy wersji wcześniejszych nie będą mogli otworzyć pliku PDF.
  5. Kliknij przycisk Utwórz plik PDF.

Utworzony dokument PDF zostanie zapisany i otwarty w przeglądarce plików PDF lub załączony do wiadomości e-mail.

Uwaga: Do tworzenia plików PDF można użyć drukarki PDF-XChange dla ABBYY PDF Transformer. Więcej informacji można znaleźć w temacie Tworzenie dokumentów PDF w innych aplikacjach.


Tworzenie dokumentów PDF w Eksploratorze Windows

Przy tworzeniu plików PDF w Eksploratorze Windows wykorzystywane są opcje wybrane podczas poprzedniej sesji programu ABBYY PDF Transformer 2.0, uruchomionego z Eksploratora Windows.

  1. Otwórz Eksploratora Windows i kliknij prawym przyciskiem myszy żądany plik DOC, RTF, XLS, HTML, PPT, VSD lub TXT. Z menu podręcznego wybierz program ABBYY PDF Transformer 2.0, a następnie żądaną czynność:
    • Utwórz plik PDF – tworzy plik PDF i zapisuje go w folderze docelowym.
    • Utwórz plik PDF i wyślij go pocztą e-mail – tworzy plik PDF i dołącza go do wiadomości e-mail.
    • Utwórz plik PDF z ustawieniami niestandardowymi… – uruchamia program ABBYY PDF Transformer 2.0 w celu wybrania opcje pliku PDF. Więcej informacji można znaleźć w temacie Tworzenie dokumentów PDF w programie ABBYY PDF Transformer.

    Uwaga: Program ABBYY PDF Transformer 2.0 nie jest dostępny w menu podręcznym po wybraniu w Eksploratorze Windows kliku plików.

  2. Po uruchomieniu procesu konwersji wyświetlone zostanie okno dialogowe, zawierające pasek postępu.

Uwaga:

  • Aby móc tworzyć pliki PDF z dokumentów utworzonych w Microsoft Word, Microsoft Excel i Microsoft PowerPoint, w komputerze musi być zainstalowana odpowiednia aplikacja Microsoft Office.
  • Do tworzenia plików PDF można użyć drukarki PDF-XChange dla ABBYY PDF Transformer. Więcej informacji można znaleźć w temacie Tworzenie dokumentów PDF w innych aplikacjach.
  • Przy tworzeniu dokumentów PDF w programach Microsoft Word, Microsoft Excel i Microsoft PowerPoint jest zachowywana struktura dokumentu, zakładki i hiperłącza.


Tworzenie dokumentów PDF w innych aplikacjach

Po wybraniu podczas instalowania programu ABBYY PDF Transformer instalacji typowej lub po wybraniu w ramach instalacji niestandardowej składnika Tworzenie plików PDF w systemie jest instalowana drukarka PDF-XChange dla ABBYY PDF Transformer 2.0.

Drukarki tej można używać do tworzenia dokumentów PDF w każdej aplikacji, w której można wybrać drukarkę:

  1. Uruchom aplikację i otwórz plik, który chcesz skonwertować do dokumentu PDF.
    Otwórz okno ustawień wydruku (w różny sposób w zależności od aplikacji, najczęściej wybierając z menu pozycje Plik > Drukuj).
  2. Z listy dostępnych drukarek wybierz "wirtualną" drukarkę PDF-XChange dla ABBYY PDF Transformer 2.0 i kliknij przycisk Właściwości.
  3. W wyświetlonym oknie dialogowym PDF-XChange dla ABBYY PDF Transformer 2.0 Właściwości wybierz żądane opcje tworzenia plików PDF.
    Podpowiedź:     W przypadku pytań dotyczących korzystania z drukarki wirtualnej przejrzyj plik pomocy drukarki PDF-XChange dla ABBYY PDF Transformer 2.0. Naciśnij klawisz F1, aby otworzyć plik pomocy, lub przejdź do tego pliku na instalacyjnym dysku CD-ROM. Plik pomocy jest dostępny tylko w języku angielskim.
  4. Aby rozpocząć tworzenie dokumentu PDF, kliknij przycisk Drukuj.


Dodatek

Okna dialogowe programu

Klawisze skrótów

Funkcje ułatwiające dostęp do pomocy programu ABBYY PDF Transformer


Klawisze skrótów

Przyciski | Opis
Ctrl+O | Otwiera plik PDF
Ctrl+F | Automatyczne wykrywanie pól
Ctrl+Del | Usuwa wszystkie obszary
Del | Usuwa wybrany obszar
Ctrl+A | Zaznacza wszystkie obszary
S | Narzędzie wyboru pola
H | Wybiera narzędzie "rączki" służące do przeglądania dokumentów
1 | Narzędzie wyboru pola tekstowego
2 | Narzędzie wyboru pola obrazu
3 | Narzędzie wyboru pola tabeli
Ctrl+D | Narzędzie dodawania części pola
Ctrl+U | Narzędzie wycięcia części pola
Ctrl+Shift+F | Automatyczne wykrywanie struktury tabeli
Ctrl+T | Narzędzie dodawania separatora pionowego
Ctrl+H | Narzędzie dodawania separatora poziomego
Ctrl+Shift+Del | Narzędzie usuwania separatora
Ctrl+L | Dzieli wybrane komórki
Ctrl+M | Scala wybrane komórki
Ctrl+R | Narzędzie renumeracji pól
Ctrl+Z lub Alt+Back | Cofa ostatnią czynność
Ctrl+Enter lub Ctrl+Y | Powtarza poprzednio cofniętą czynność
Ctrl+S | Rozpoczyna konwersję
Ctrl+1 | Zmienia typ zaznaczonego obszaru na tekst
Ctrl+2 | Zmienia typ zaznaczonego obszaru na tabelę
Ctrl+3 | Zmienia typ zaznaczonego obszaru na obraz
Ctrl+Shift+"+" | Powiększa
Ctrl+Shift+"–" | Pomniejsza

Okna dialogowe programu

Funkcje ułatwiające dostęp do pomocy programu ABBYY PDF Transformer


Języki obsługiwane przez program ABBYY PDF Transformer

Albański

    Język indoeuropejski tworzący własną grupę. Język urzędowy w Albanii. Posługuje się nim około 5 mln osób w Albanii, Włoszech oraz Grecji.

Angielski

    Język germański. Główny język międzynarodowy. Język ONZ. Język urzędowy w USA, Kanadzie, Wielkiej Brytani, Irlandi (oprócz Irlandzkiego), Australi, Nowej Zelandi, w Indiach (tymczasowo) i 15 państwach afrykańskich: RPA, Nigeri, Ghanie, Ugandzie itd. Posługuje się nim ponad 508 mln osób.

Bułgarski

    Język południowosłowiański. Język urzędowy Bułgarii. Językiem tym posługuje się 9 mln osób.

Chorwacki

    Język południowosłowiański. Uważany za identyczny z językiem serbskim (tworząc wspólnie jeden język: serbsko-chorwacki; jedyna różnica to pisownia (alfabet): cyrylica jest używana w alfabecie serbskim, za alfabet łaciński - w chorwackim). Język urzędowy Chorwacji. Językiem tym posługuje się 5 mln osób.

Czeski

    Język zachodniosłowiański. Język urzędowy Republiki Czeskiej. Posługuje się nim 12 mln osób.

Duński

    Język skandynawski. Język urzędowy Dani, używany też na Grenlandii. Posługuje się nim 5.5 mln osób.

Holenderski (Holandia i Belgia)

    Język germański. Język urzędowy w Holandii i Belgii. Posługuje się nim 20 mln osób.

Hiszpański

    Język romański. Język urzędowy w Hiszpanii, całej Ameryce Łacińskiej (za wyjątkiem Brazylii) i Gwinei Równikowej. Język ONZ. Posługuje się nim 325 mln osób.

Estoński

    Język urzędowy Estonii. Posługuje się nim 1.1 mln osób.

Grecki

    Język indoeuropejski tworzący swoją własną grupę. Język urzędowy w Grecji i na Cyprze. Używany przez 12 mln osób.

Fiński

    Urzędowy język Finlandii, używany też w Rosji i Szwecji. Posługuje się nim 6 mln osób.

Francuski

    Język romański. Język ONZ. Język urzędowy Francji, Belgii, Szwajcarii, Luksemburgu, Monako, Andorze, Kanadzie, Haiti, kilku państwach afrykańskich: Benin, Burkina Faso, Gabon, Gwinea, Zair, Kongo, Mali, Niger, Senegal, Togo, Czad, Burundi, Rwanda, Republika Środkowoafrykańska, Madagaskar, Kamerun, Seszele, Komory, Dżibuti, Vanuatu (Oceania). Posługuje się nim ponad 128 mln osób.

Kataloński

    Język romański. Używany przez 8 mln osób w Hiszpanii (Katalonia, Walencja, Baleary), Francji, Andorze i na Sardynii. Jeden z języków urzędowych w wymienionych prowincjach Hiszpanii i w Andorze.

Niemiecki (stary i nowy)

    Język germański. Urzędowy język w Niemczech, Austrii, Szwajcarii, Luksemburgu, Belgii. Używany przez ponad 128 mln osób.

Łotewski

    Język bałtycki. Język urzędowy w Łotwie. Posługuje się nim 2 mln osób.

Kurdyjski

    Język zachodnioirański. Drugi język urzędowy w Iraku. Używany w Turcji, Iraku, Iranie, Syrii, Zjednoczonych Emiratach Arabskich (diaspora kurdyjska przez około 20 mln osób.

Łacina

    Język urzędowy Watykanu. Język klasycznej literatury rzymskiej.

Litewski

    Język bałtycki. Język urzędowy na Litwie. Posługuje się nim 4 mln osób.

Macedoński

    Język południowosłowiański. Język urzędowy Macedonii używany przez około 2 mln osób.

Maltański

    Język urzędowy na Malcie używany przez około 400 000 osób.

Mołdawski

    Język romański. Urzędowy język Mołdawii, zwykle uważany za odmianę rumuńskiego używany przez około 3 mln osób.

Norweski (nynorsk i bokmal)

    Język germański (skandynawski). Język urzędowy w Norwegii. Język literacki występuje w dwóch formach: nynorsk i bokmal. Posługuje się nim 5 mln osób.

Polski

    Język słowiański. Język urzędowy w Polsce. Posługuje się nim około 44 mln osób.

Portugalski (Portugalia i Brazylia)

    Język romański. Język urzędowy w Portugalii, Brazylii, Angoli, Mozambiku, Gwinei-Bissau. Posługuje się nim 191 mln osób.

Rumuński

    Język romański. Język urzędowy Rumunii używany przez 25 mln osób.

Rosyjski

    Język wschodniosłowiański. Język urzędowy w Federacji Rosyjskiej używany też w WNP oraz państwach bałtyckich. Posługuje się nim około 277 mln osób.

Słowacki

    Język zachodniosłowiański. Język urzędowy w Słowacji, używany również na Węgrzech, w Rumuni i na Ukrainie. Posługuje się nim 5.6 mln osób

Turecki

    Język urzędowy w Turcji i na Cyprze, używany też w Grecji, Bułgarii, Rumunii, Iranie i Iraku. Posługuje się nim 61 mln osób.

Serbski (cyrylica), Serbski (alf. łaciński)

    Język południowoslowiański (patrz też Chorwacki).

Słoweński

    Język południowosłowiański. Język urzędowy Słowenii używany też w pobliskich regionach Austrii i Włoch przez około 2 mln osób

Szwedzkii

    Język germański (skandynawski). Język urzędowy Szwecji i Finlandii. Posługuje się nim 10 milionów osób.

Węgierski

    Język urzędowy na Węgrzech, używany też w sąsiednich państwach: Austrii, Słowacji, Rumunii, Ukrainie. Używany przez 14.5 mln osób.

Włoski

    Język romański. Język urzędowy we Włoszech. Posługuje się nim 70 mln osób.

Ukraiński

    Język wschodniosłowiański. Język urzędowy na Ukrainie, używany też w Rosji i na Białorusi. Używany przez około 47 mln osób.


Okna dialogowe programu

Języki dokumentu PDF

Ogranicz otwieranie pliku PDF

Ogranicz edycję i drukowanie dokumentu PDF

Otwórz i przekształć załączony plik PDF


Okno dialogowe Języki dokumentu PDF

Umożliwia wybór języków dokumentu.

Element Opis
Język dokumentu Wyświetlane są języki dokumentu.

Po pierwszym uruchomieniu programu ABBYY PDF Transformer w grupie głównej nad linią jest wyświetlany język interfejsu. Wybrany język dokumentu jest dodawany do grupy głównej.

Aby wybrać jeden lub więcej języków, zaznacz odpowiednie pole. Nazwy wybranych języków są wyświetlane w polu Języki dokumentu PDF w oknie dialogowym Konwersja pliku PDF.


Okno dialogowe Hasіo pliku PDF

Okno dialogowe Hasło pliku PDF

Hasło otwarcia dokumentu. To hasło zabezpiecza dokument PDF przed przeglądaniem przez nieupoważnione osoby. Aby otworzyć plik, użytkownicy muszą podać hasło.

Hasło dostępu. To hasło zabezpiecza dokument PDF przed edycją i drukowaniem przez nieupoważnione osoby. Aby edytować lub wydrukować plik, użytkownicy muszą podać hasło.

Opcja

Opis
Hasło otwarcia dokumentu/Hasło dostępu Wpisz hasło w tym polu. W haśle ważna jest wielkość liter.


Okno dialogowe Ogranicz otwieranie

Okno dialogowe Ogranicz otwieranie pliku PDF

Umożliwia ustawienie hasła otwarcia dokumentu, które zabezpiecza go przed otwarciem przez nieupoważnionego użytkownika. Aby otworzyć dokument, użytkownicy muszą podać hasło otwarcia dokumentu.

Opcja

Opis
Hasło otwarcia dokumentu | Wpisz hasło w tym polu. W haśle ważna jest wielkość liter.
Hasło otwarcia dokumentu | Potwierdź hasło.


Okno dialogowe Ogranicz edycję i drukowanie

Okno dialogowe Ogranicz edycję i drukowanie dokumentu PDF

Można uniemożliwić drukowanie i edycję dokumentu lub kopiowanie z niego tekstu. Można również zakazać wydobywania treści dokumentu lub dodawania do niego komentarzy.

Opcja

Opis
Hasło dostępu | Wpisz hasło w tym polu. W haśle ważna jest wielkość liter.
Hasło dostępu | Potwierdź hasło.
Zabroń następujących operacji na dokumencie PDF
Zabroń drukowania dokumentu | Wybierz tę opcję, aby uniemożliwić wydrukowanie dokumentu PDF. Aby wydrukować dokument, użytkownicy muszą podać hasło otwarcia dokumentu.
Zabroń edycji dokumentu | Wybierz tę opcję, aby uniemożliwić edycję dokumentu PDF.
Zabroń wydobywania tekstu i grafiki z dokumentu | Wybierz tę opcję, aby uniemożliwić skopiowanie tekstu i obrazów z dokumentu.
Zabroń komentowania i wypełniania formularzy dokumentu | Wybierz tę opcję, aby uniemożliwić dodawanie komentarzy do dokumentu i wypełnianie znajdujących się w nim formularzy.


Okno dialogowe Załączony plik PDF

Okno dialogowe Otwórz i przekształć załączony plik PDF

Otwiera załączony plik PDF.

Nazwa opcji | Opis opcji
Lista plików PDF | Wybiera żądany plik PDF z listy.
Otwórz | Kliknij ten przycisk, aby otworzyć wybrany plik.
Anuluj | Kliknij ten przycisk, aby zamknąć okno dialogowe.


Funkcje ułatwiające dostęp do pomocy programu ABBYY PDF Transformer

Jeśli niedostępna jest mysz lub jeśli użytkownik preferuje używanie klawiatury, może skorzystać z poniższych poleceń klawiaturowych do poruszania się po systemie pomocy.

Aby rozwinąć poniższe nagłówki, używając klawiatury, naciśnij klawisz F6 w celu przejścia z panelu nawigacji pomocy do panelu tematów. Naciśnij klawisz TAB, aby wybrać żądany nagłówek skrótu klawiaturowego, a następnie klawisz ENTER, aby rozwinąć listę.

Klawisze skrótów systemu pomocy

Naciśnij | Aby
ALT+SPACJA | Wyświetlić menu systemowe.
SHIFT+F10 | Wyświetlić menu podręczne systemu pomocy.
ALT+TAB | Przełączać się między systemem pomocy i innymi otwartymi oknami.
ALT+O | Wyświetlić menu Opcje.
ALT+O, a następnie T | Ukryć lub wyświetlić panel nawigacji.
CTRL+TAB | Przejść do następnej karty w panelu nawigacji.
CTRL+SHIFT+TAB | Przejść do poprzedniej karty w panelu nawigacji.
KURSOR W GÓRĘ | Przejść o jeden temat w górę w spisie treści, indeksie lub liście wyników wyszukiwania.
KURSOR W DÓŁ | Przejść o jeden temat w dół w spisie treści, indeksie lub liście wyników wyszukiwania.
PAGE UP | Przejść o jedną stronę w górę w spisie treści, indeksie lub liście wyników wyszukiwania.
PAGE DOWN | Przejść o jedną stronę w dół w spisie treści, indeksie lub liście wyników wyszukiwania.
F6 | Przełączyć wyróżnienie między panelem nawigacji i panelem tematów.
ALT+O, a następnie R | Odświeżyć temat wyświetlany w panelu tematów.
KURSOR W GÓRĘ lub KURSOR W DÓŁ | Przewijać temat.
CTRL+HOME | Przejść na początek tematu.
CTRL+END | Przejść na koniec tematu.
CTRL+A | Podświetlić cały tekst w panelu tematów.
ALT+O, a następnie P | Wydrukować temat.
ALT+O, a następnie B | Wrócić do poprzednio wyświetlanego tematu.
ALT+O, a następnie F | Przejść do następnego (poprzednio wyświetlanego) tematu.
ALT+F4 | Zamknąć system pomocy.

Skróty klawiaturowe karty Spis treści

Naciśnij | Aby
ALT+C | Wyświetlić kartę Spis treści.
KURSOR W PRAWO | Otworzyć książkę.
KURSOR W LEWO | Zamknąć książkę.
KURSOR W GÓRĘ lub KURSOR W DÓŁ | Wybrać temat.
ENTER | Wyświetlić wybrany temat.

Skróty klawiaturowe karty Indeks

Naciśnij | Aby
ALT+N | Wyświetlić kartę Indeks.
KURSOR W GÓRĘ lub KURSOR W DÓŁ | Wybrać słowo kluczowe z listy.
ALT+D lub ENTER | Wyświetlić powiązany temat.

Skróty klawiaturowe karty Szukaj

Naciśnij | Aby
ALT+S | Wyświetlić kartę Szukaj.
ALT+L | Rozpocząć wyszukiwanie.
ALT+D lub ENTER | Wyświetlić wybrany temat.


Jak kupić

Jak kupić produkty ABBYY

Informacje o firmie ABBYY

Biura firmy ABBYY


Gdzie można kupić produkty firmy ABBYY

Nasze oprogramowanie można kupić bezpośrednio w tym sklepie internetowym.

Można także skontaktować się z naszymi przedstawicielami handlowymi na całym świecie. Pełna lista przedstawicieli znajduje się na stronie WWW: www.abbyy.com/partners.

Odpowiedź na wszelkie pytania lub komentarze można uzyskać w najbliższym biurze firmy ABBYY.

Więcej informacji o produktach firmy ABBYY można znaleźć na stronie WWW: www.abbyy.com/products.

Informacje o firmie ABBYY

Biura firmy ABBYY


Informacje o firmie ABBYY

Firma ABBYY jest jednym z czołowych światowych producentów oprogramowania do rozpoznawania dokumentów, zapisywania danych oraz technologii językowych. Produkty firmy ABBYY są używane przez ponad 17,5* miliona osób w 78 krajach.

Oprócz programu ABBYY PDF Transformer firma ABBYY stworzyła następujące aplikacje, ułatwiające życie w domu i w biurze:

ABBYY FineReader, znakomita aplikacja do optycznego rozpoznawania znaków, konwertująca dokumenty papierowe i pliki PDF na edytowalne pliki elektroniczne z zachowaniem ich pierwotnego formatowania i układu.

ABBYY ScanTo Office, łatwe w użyciu i niedrogie rozwiązanie, wydajnie konwertujące dokumenty papierowe na edytowalne pliki programów Microsoft® Word i Excel.

ABBYY Lingvo, wielojęzyczny słownik elektroniczny dla platform PC, Pocket PC, Palm i telefonów smartphone. Umożliwia on natychmiastowe przetłumaczenie dowolnego słowa z języka rosyjskiego na angielski, niemiecki, francuski, włoski, hiszpański, chiński, turecki i na odwrót.

ABBYY FormReader, aplikacja do automatycznego pozyskiwania danych z papierowych formularzy wypełnianych ręcznie lub komputerowo, a następnie drukowanych.

ABBYY FlexiCapture Studio, dodatkowe narzędzie rozszerzające możliwości programu ABBYY FormReader i pomagające wydobyć dane z formularzy i dokumentów o półformalnej strukturze, takich jak faktury, formularze roszczeń ubezpieczeniowych, życiorysy, umowy, dokumenty kredytowe itp.

Więcej informacji o produktach firmy ABBYY można znaleźć na stronie www.abbyy.com.

______________________
* Dane przedstawione przez dział usług analitycznych firmy ABBYY.


Biura firmy ABBYY

Ameryka północna i centralna
 Kontakt dla klientów ze Stanów Zjednoczonych, Kanady lub Meksyku:

ABBYY USA
Adres: 47221 Fremont Boulevard, Fremont, CA, 94538, USA
tel.: +1 510-226-6717
fax: +1 510-226-6069
e-mail: sales@abbyyusa.com
http://www.abbyyusa.com

Obsługa techniczna
tel.: +1 510 226-6719
fax: +1 510 226-6069
e-mail: support@abbyyusa.com
Europa środkowa i wschodnia
 Kontakt dla klientów z Albanii, Bośni i Hercegowiny, Bułgarii, Chorwacji, Cypru, Czech, Węgier, Izraela, Macedonii, Malty, Mołdawii, Polski, Rumunii, Słowacji, Słowenii, Turcji i Ukrainy:

ABBYY Ukraina
Adres: P.O. 23, 02002 Kijów, Ukraina
tel.: +380 44 490 99 99
fax: +380 44 490 94 61
e-mail: sales@abbyy.ua
http://www.abbyy.ua

Obsługa techniczna
tel.: +380 44 490 94 63
fax: +380 44 490 94 61
e-mail: support@abbyy.ua
Europa zachodnia
 Kontakt dla klientów z Austrii, krajów Beneluksu, Danii, Francji, Niemiec, Grecji, Włoch, Irlandii, Norwegii, Portugalii, Hiszpanii, Szwecji, Szwajcarii i innych krajów zachodnioeuropejskich:

ABBYY Europe GmbH
Adres: Anglerstrasse 6, 80339 Monachium, Niemcy
tel.: +49-(0)89-511159 - 0
fax: +49-(0)89-511159 - 59

e-mail: sales@abbyyeu.com

http://www.abbyy.com

Obsługa techniczna
tel.:+49 (0)89 511159-0
fax: +49 (0)89 511159-59
e-mail: support@abbyyeu.com

Pozostałe kraje

 Kontakt dla klientów z krajów nie wymienionych powyżej:

ABBYY Software House
Address: P.O. Box 72, Moskwa 127015, Rosja
tel.: +7 495 783-3700
fax: +7 495 783-2663
e-mail: sales@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com

Obsługa techniczna
tel.: +7 495 783-3700
fax: +7 495 783-2663
e-mail: support@abbyy.com


Obsługa techniczna

Odpowiedzi na pytania dotyczące instalacji i używania produktu ABBYY PDF Transformer należy szukać najpierw w dokumentacji dostarczonej z programem (Podręcznik użytkownika i Pomoc) oraz na stronach obsługi technicznej w naszym serwisie WWW.

Jeśli jednak użytkownik nie znajdzie tam odpowiedzi na pytania, prosimy o kontakt z serwisem obsługi technicznej ABBYY pod adresem: support@abbyy.com.

Proszę przygotować następujące informacje:

  • Imię i nazwisko
  • Nazwę firmy
  • Numer telefonu, faksu lub adres e-mail
  • Numer seryjny kopii produktu ABBYY PDF Transformer
  • Numer wydania
  • Ogólny opis problemu i pełny tekst komunikatu błędu (jeśli jest dostępny)
  • Typ komputera i procesora
  • Wersja systemu operacyjnego Windows
  • Wszelkie pozostałe informacje, które mogą być użyteczne

Ważne! Obsługa techniczna jest świadczona tylko zarejestrowanym posiadaczom kopii programu!


Okno dialogowe Gdzie kupić

To okno dialogowe oferuje dwie metody zakupu programu ABBYY PDF Transformer 2.0:

    • przez sieć Internet
    • od biura lub partnera firmy ABBYY

Należy wybrać jedną z opcji i kliknąć OK.

Gdzie kupić program ABBYY PDF Transformer


Okno dialogowe Aktywacja programu ABBYY PDF Transformer 2.0

Kopia programu ABBYY PDF Transformer 2.0, która nie została aktywowana, umożliwia przetworzenie ograniczonej liczby dokumentów.

  • Program będzie działać jedynie przez 15 dni, licząc od dnia pierwszego uruchomienia.
  • Można skonwertować nie więcej niż 50 stron dokumentów PDF.
  • Utworzone dokumenty PDF zawierają znacznik wersji testowej, świadczący o tym, że zostały utworzone w trybie testowym.
  1. W oknie dialogowym Aktywacja ABBYY PDF Transformer 2.0 należy wybrać jedną z dwóch dostępnych opcji:
  • Aktywuj teraz
    Kliknięcie OK spowoduje uruchomienie procesu aktywacji.
  • Aktywuj później
    Aktywacja zostanie odłożona na później, a program wyświetli liczbę stron, które nie mogą być wyświetlone w wersji demonstracyjnej.
  2. Aby przejrzeć warunki aktywacji, należy kliknąć odsyłacz Ochrona danych aktywacji.

Aktywacja programu ABBYY PDF Transformer 2.0 – informacje

Zasady prywatności przy aktywacji i rejestracji


Formularz rejestracyjny programu ABBYY PDF Transformer 2.0

ABBYY PDF Transformer 2.0 - Formularz rejestracyjny

Aby dokonać rejestracji kopii programu ABBYY PDF Transformer, prosimy wypełnić formularz rejestracyjny, a następnie kliknąć przycisk Submit. Wypełnienie pól oznaczonych gwiazdką jest obowiązkowe.

Nazwa pola/przycisku | Opis
Pola obowiązkowe |
* Imię | Imię użytkownika.
* Nazwisko | Nazwisko użytkownika.
* Adres e-mail | Adres poczty elektronicznej użytkownika.
* Kraj | Wybierz kraj z listy rozwijanej.
Pola dodatkowe |
Firma | Nazwa firmy lub organizacji.
Telefon | Numer telefonu użytkownika.
Faks | Numer telefaksu użytkownika.
Kod pocztowy | Kod pocztowy użytkownika.
Województwo | Stan, w którym mieszka użytkownik.
Miejscowość | Miejscowość, w której mieszka użytkownik.
Zwrot grzecznościowy | Wybierz sposób zwracania się do Ciebie w wiadomościach, na przykład: „Szanowny Panie Kowalski”.
Przyciski |
Zasady prywatności przy rejestracji | Kliknij ten przycisk, aby przeczytać zasady firmy ABBYY dotyczące prywatności przy rejestracji.
Wyślij | Kliknij ten przycisk, aby przesłać wypełniony formularz do firmy ABBYY.
Anuluj | Kliknij ten przycisk, aby przerwać rejestrację i zamknąć okno dialogowe.

Uwaga:
Jeśli chcesz otrzymywać wiadomości od firmy ABBYY, wybierz opcję Tak, chcę otrzymywać wiadomości o nowych wersjach i aktualizacjach produktów firmy ABBYY.

Patrz także:

Zasady prywatności przy aktywacji i rejestracji

Rejestracja programu ABBYY PDF Transformer 2.0 – informacje


Okno dialogowe Rejestracja ABBYY PDF Transformer 2.0

Posiadaną kopię programu ABBYY PDF Transformer 2.0 można zarejestrować.

Korzyści jakie otrzymuje zarejestrowany użytkownik:

  • Bezpłatna obsługa techniczna
  • Zniżki przy zakupie programów firmy ABBYY
  • Status preferowanego klienta

Zaznacz opcję Wyświetl ponownie to okno dialogowe, aby to okno dialogowe było wyświetlone po ponownym uruchomieniu programu.

  • Kliknij przycisk Zarejestruj teraz, aby zarejestrować program.
  • Kliknij przycisk Anuluj, aby zamknąć to okno dialogowe.

Patrz także:

Rejestracja programu ABBYY PDF Transformer 2.0 – informacje

Zasady prywatności przy aktywacji i rejestracji


How to Register ABBYY PDF Transformer 2.0

Jak zarejestrować program ABBYY PDF Transformer 2.0

Należy wybrać jedną z dostępnych metod rejestracji:

  • przez sieć Internet (zalecana)
  • przez pocztę e-mail
  • faksem lub telefonicznie

Patrz także:

Okno dialogowe Rejestracja programu ABBYY PDF Transformer 2.0

Informacje o rejestracji

Ochrona danych rejestracyjnych


Okno dialogowe Wersja testowa programu ABBYY PDF Transformer 2.0

To okno dialogowe jest wyświetlane, gdy użytkownik korzysta z wersji demonstracyjnej (Try&Buy) programu ABBYY PDF Transformer 2.0 i umożliwia wybór następujących trzech opcji:

  • Wypróbuj ABBYY PDF Transformer (liczba stron dokumentu konwertowanych w wersji demonstracyjnej jest ograniczona)
  • Kup teraz (opcję tą należy wybrać, aby kupić pełną wersję programu)
  • Wprowadz Numer seryjny (opcję tę należy wybrać po zakupieniu pełnej wersji programu i otrzymaniu numeru seryjnego)

Po wybraniu jednej z trzech opcji należy kliknąć przycisk OK.

Aby wyświetlić szczegółowe informacje dotyczące zakupu pełnej wersji programu ABBYY PDF Transformer 2.0, należy wybrać opcję Gdzie kupić.

Więcej...

Jak kupić program ABBYY PDF Transformer 2.0

Ograniczenia wersji demonstracyjnej programu;


Okno dialogowe Kod odblokowujący programu ABBYY PDF Transformer 2.0

Okno dialogowe Kod odblokowujący program ABBYY PDF Transformer 2.0

To jest wersja Try&Buy programu ABBYY PDF Transformer 2.0.

Aby uruchomić program w trybie testowym:

  1. Wybierz sposób uzyskania kodu odblokowującego:
    • przez stronę WWW firmy ABBYY,
    • przez pocztę e-mail.
  2. Kliknij przycisk Uzyskaj kod odblokowujący…
  3. Wprowadź kod odblokowujący uzyskany od firmy ABBYY i kliknij przycisk Wyślij.

Kliknij przycisk Ochrona danych, aby uzyskać szczegółowe informacje na temat bezpieczeństwa danych osobowych użytkownika w procesie aktywacji i rejestracji.

Patrz również:

Jak kupić produkty firmy ABBYY

Wersja Try&Buy programu ABBYY PDF Transformer 2.0


Okno dialogowe Testowanie programu ABBYY PDF Transformer 2.0

Formularz Kod odblokowujący program ABBYY PDF Transformer 2.0

Aby uzyskać kod odblokowujący, wypełnij formularz. Pola oznaczone gwiazdką są wymagane.

Nazwa pola/przycisku | Opis
Imię:* | Imię użytkownika.
Nazwisko:* | Nazwisko użytkownika.
Kraj:* | Wybierz kraj z listy rozwijanej.
Firma: | Nazwa firmy lub organizacji.
Zasady prywatności | Kliknij ten przycisk, aby przeczytać zasady firmy ABBYY dotyczące prywatności przy rejestracji.

Uwaga:

Aby otrzymywać wiadomości od firmy ABBYY, wybierz opcję Chcę otrzymywać informacje o produktach ABBYY.

Patrz również:

Jak kupić produkty firmy ABBYY

Wersja Try&Buy programu ABBYY PDF Transformer 2.0


Przetwórz plik PDF jako obraz

Dane tekstowe zostaną wyodrębnione z dokumentu PDF przez program ABBYY PDF Transformer 2.0 i na ich podstawie zostanie przeprowadzona konwersja.
Jeśli dokument PDF zawiera znaki specjalne lub czcionki niestandardowe, odpowiednie fragmenty tekstu w dokumencie wyjściowym mogą być wyświetlane niestandardowo (tj. niektóre znaki mogą zostać zastąpione znakami "?" lub "□").
Aby ulepszyć jakość konwersji, spróbuj wybrać opcję Przetwórz plik PDF jako obraz i ponownie skonwertować dokument.
Po wybraniu tej opcji zostanie wykorzystana technologia optycznego rozpoznawania znaków (OCR), dzięki której można rozpoznać dowolny typ pliku (w tym pliki PDF zawierające tylko obrazy), korzystający z dowolnego rodzaju czcionki. Strona zostanie przeanalizowana przez program ABBYY PDF Transformer 2.0 tak, jak gdyby była zeskanowanym dokumentem, i zostaną wykorzystane wbudowane funkcje OCR programu do rozpoznania tekstu.

Ulepszanie wyników konwersji

Rozpoznawanie obszarów do konwersji

Ręczne zaznaczanie i poprawianie obszarów